Index: trunk/lib/Epoll/I18N/fr.po
===================================================================
--- trunk/lib/Epoll/I18N/fr.po	(revision 295)
+++ trunk/lib/Epoll/I18N/fr.po	(revision 297)
@@ -4,5 +4,4 @@
 # FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
-#, fuzzy
 msgid ""
 msgstr ""
@@ -40,5 +39,6 @@
 "A mail has been sent to %1, follow the procedure to complete poll\n"
 "creation"
-msgstr "Un mail a Ã©tÃ© envoyÃ© Ã  %1, suivez la procÃ©dure pour finir\n"
+msgstr ""
+"Un mail a Ã©tÃ© envoyÃ© Ã  %1, suivez la procÃ©dure pour finir\n"
 "la crÃ©ation du sondage"
 
@@ -56,9 +56,4 @@
 msgstr "Ajouter un choix"
 
-#. (signed_date)
-#: root/templates/ballot/signed.tt:5
-msgid "Already particate to this poll the %1"
-msgstr "A dÃ©jÃ  participÃ© au vote le %1"
-
 #: root/templates/admin/date.tt:34
 msgid "Apr"
@@ -98,4 +93,8 @@
 
 #: root/templates/admin/date.tt:112
+msgid "DD/MM/YYYY HH:MM:SS"
+msgstr "JJ/MM/AAAA HH:MM:SS"
+
+#: root/templates/admin/date.tt:112
 msgid "Date format is"
 msgstr "Le format des dates est"
@@ -138,5 +137,5 @@
 
 #: root/templates/admin/includes/poll_settings.tt:43
-msgid "Do not crypted ballot"
+msgid "Do not crypt ballot"
 msgstr "Ne pas chiffrer les bulletins"
 
@@ -195,13 +194,9 @@
 #: root/templates/ballot/login.tt:6
 msgid ""
-"Invalid login/password, are you sure you are to\n"
-"paraticiapte to this poll"
+"Invalid login/password, are you sure you can\n"
+"participate to this poll ?"
 msgstr ""
 "Login/mot de passe invalide, Ãªtes vous autorisÃ©\n"
-"Ã  participer Ã  ce vote"
-
-#: root/templates/admin/date.tt:112
-msgid "JJ/MM/AAAA HH:MM:SS"
-msgstr "JJ/MM/AAAA HH:MM:SS"
+"Ã  participer Ã  ce vote ?"
 
 #: root/templates/admin/date.tt:31
@@ -271,5 +266,5 @@
 
 #: root/templates/admin/voting.tt:36
-msgid "No subscribe voting"
+msgid "No subscribed voter"
 msgstr "Pas de votants inscrits"
 
@@ -278,8 +273,4 @@
 msgstr "Pas de requÃªte trouvÃ©e"
 
-#: root/templates/ballot/done.tt:13
-msgid "Note it if you want to be able to check it at end of poll"
-msgstr "Notez-le afin de pouvoir le retrouver aprÃšs le vote"
-
 #: root/templates/admin/date.tt:41
 msgid "Nov"
@@ -294,15 +285,15 @@
 msgstr "Nombre"
 
+#: root/templates/admin/ballot.tt:22
+msgid "Number of free input fields:"
+msgstr "Nombre de champ de saisie libre:"
+
 #: root/templates/admin/ballot.tt:15
-msgid "Number of elected people"
-msgstr "Nombre de personne Ã  Ã©lire"
-
-#: root/templates/admin/ballot.tt:22
-msgid "Number of free input:"
-msgstr "Nombre de saisie libre:"
+msgid "Number of people to elect"
+msgstr "Nombre de personnes Ã  Ã©lire"
 
 #: root/templates/admin/ballot.tt:27
-msgid "Number of input from voting list"
-msgstr "Nombre d'entrÃ©e depuis la liste Ã©lectorale"
+msgid "Number of people to elect, taken from voting list"
+msgstr "Nombre de personnes Ã  Ã©lire depuis la liste Ã©lectorale"
 
 #: root/templates/admin/ballot.tt:10
@@ -361,5 +352,5 @@
 
 #: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
-msgid "Results will be availlable"
+msgid "Results will be available"
 msgstr "Les rÃ©sultats seront disponibles"
 
@@ -396,8 +387,4 @@
 msgstr "Merci"
 
-#: root/templates/admin/date.tt:48
-msgid "Thirsday"
-msgstr "Jeudi"
-
 #: root/templates/admin/delete_poll_confirm.tt:8
 msgid "This action cannot be reverted"
@@ -409,10 +396,10 @@
 
 #: root/templates/ballot/closed.tt:10
-msgid "This poll is over, results are availlable"
-msgstr "Ce vote est terminÃ©, les rÃ©sultats seront disponibles"
+msgid "This poll is over, results are available"
+msgstr "Ce vote est terminÃ©, les rÃ©sultats sont disponibles"
 
 #: root/templates/admin/delete.tt:24
 msgid ""
-"This will definitevely delete all data about this poll (configuration,\n"
+"This will definitely delete all data about this poll (configuration,\n"
 "voting list, ballots."
 msgstr ""
@@ -432,4 +419,8 @@
 "de controler le contenu de l'urne."
 
+#: root/templates/admin/date.tt:48
+msgid "Thursday"
+msgstr "Jeudi"
+
 #: root/templates/admin/date.tt:56
 msgid "Today"
@@ -467,4 +458,8 @@
 msgid "Wenesday"
 msgstr "Mercredi"
+
+#: root/templates/ballot/done.tt:13
+msgid "Write it down if you want to be able to check it at the end of the poll"
+msgstr "Notez-le afin de pouvoir le retrouver aprÃšs le vote"
 
 #: root/templates/admin/delete_poll_confirm.tt:11
@@ -494,5 +489,5 @@
 
 #: root/templates/ballot/done.tt:7
-msgid "You just submit your ballot"
+msgid "You just submitted your ballot"
 msgstr "Vous venez de soumettre votre bulletin"
 
@@ -524,4 +519,9 @@
 msgid "administrate"
 msgstr "administrer"
+
+#. (signed_date)
+#: root/templates/ballot/signed.tt:5
+msgid "already participated to this poll the %1"
+msgstr "a dÃ©jÃ  participÃ© au vote le %1"
 
 #: root/templates/admin/validate.tt:19
Index: trunk/lib/Epoll/I18N/messages.pot
===================================================================
--- trunk/lib/Epoll/I18N/messages.pot	(revision 295)
+++ trunk/lib/Epoll/I18N/messages.pot	(revision 297)
@@ -54,9 +54,4 @@
 msgstr ""
 
-#. (signed_date)
-#: root/templates/ballot/signed.tt:5
-msgid "Already particate to this poll the %1"
-msgstr ""
-
 #: root/templates/admin/date.tt:34
 msgid "Apr"
@@ -96,4 +91,8 @@
 
 #: root/templates/admin/date.tt:112
+msgid "DD/MM/YYYY HH:MM:SS"
+msgstr ""
+
+#: root/templates/admin/date.tt:112
 msgid "Date format is"
 msgstr ""
@@ -136,5 +135,5 @@
 
 #: root/templates/admin/includes/poll_settings.tt:43
-msgid "Do not crypted ballot"
+msgid "Do not crypt ballot"
 msgstr ""
 
@@ -193,10 +192,6 @@
 #: root/templates/ballot/login.tt:6
 msgid ""
-"Invalid login/password, are you sure you are to\n"
-"paraticiapte to this poll"
-msgstr ""
-
-#: root/templates/admin/date.tt:112
-msgid "JJ/MM/AAAA HH:MM:SS"
+"Invalid login/password, are you sure you can\n"
+"participate to this poll ?"
 msgstr ""
 
@@ -266,5 +261,5 @@
 
 #: root/templates/admin/voting.tt:36
-msgid "No subscribe voting"
+msgid "No subscribed voter"
 msgstr ""
 
@@ -273,8 +268,4 @@
 msgstr ""
 
-#: root/templates/ballot/done.tt:13
-msgid "Note it if you want to be able to check it at end of poll"
-msgstr ""
-
 #: root/templates/admin/date.tt:41
 msgid "Nov"
@@ -289,14 +280,14 @@
 msgstr ""
 
+#: root/templates/admin/ballot.tt:22
+msgid "Number of free input fields:"
+msgstr ""
+
 #: root/templates/admin/ballot.tt:15
-msgid "Number of elected people"
-msgstr ""
-
-#: root/templates/admin/ballot.tt:22
-msgid "Number of free input:"
+msgid "Number of people to elect"
 msgstr ""
 
 #: root/templates/admin/ballot.tt:27
-msgid "Number of input from voting list"
+msgid "Number of people to elect, taken from voting list"
 msgstr ""
 
@@ -356,5 +347,5 @@
 
 #: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
-msgid "Results will be availlable"
+msgid "Results will be available"
 msgstr ""
 
@@ -391,8 +382,4 @@
 msgstr ""
 
-#: root/templates/admin/date.tt:48
-msgid "Thirsday"
-msgstr ""
-
 #: root/templates/admin/delete_poll_confirm.tt:8
 msgid "This action cannot be reverted"
@@ -404,10 +391,10 @@
 
 #: root/templates/ballot/closed.tt:10
-msgid "This poll is over, results are availlable"
+msgid "This poll is over, results are available"
 msgstr ""
 
 #: root/templates/admin/delete.tt:24
 msgid ""
-"This will definitevely delete all data about this poll (configuration,\n"
+"This will definitely delete all data about this poll (configuration,\n"
 "voting list, ballots."
 msgstr ""
@@ -419,4 +406,8 @@
 msgstr ""
 
+#: root/templates/admin/date.tt:48
+msgid "Thursday"
+msgstr ""
+
 #: root/templates/admin/date.tt:56
 msgid "Today"
@@ -453,4 +444,8 @@
 #: root/templates/admin/date.tt:47
 msgid "Wenesday"
+msgstr ""
+
+#: root/templates/ballot/done.tt:13
+msgid "Write it down if you want to be able to check it at the end of the poll"
 msgstr ""
 
@@ -479,5 +474,5 @@
 
 #: root/templates/ballot/done.tt:7
-msgid "You just submit your ballot"
+msgid "You just submitted your ballot"
 msgstr ""
 
@@ -510,4 +505,9 @@
 msgstr ""
 
+#. (signed_date)
+#: root/templates/ballot/signed.tt:5
+msgid "already participated to this poll the %1"
+msgstr ""
+
 #: root/templates/admin/validate.tt:19
 msgid "ballot containing:"