Index: trunk/root/templates/admin/voters.tt
===================================================================
--- trunk/root/templates/admin/voters.tt	(revision 301)
+++ trunk/root/templates/admin/voters.tt	(revision 301)
@@ -0,0 +1,76 @@
+<!-- $Id$ -->
+[% poll = c.model('Vote').poll(voteid) %]
+
+[% INCLUDE 'includes/admin_menu.tt' %]
+
+[% IF poll.status() != 'AFTER' %]
+<div style="float: left; width: 30%;" class="box">
+<p>[% l('add a voting') %]</p>
+<form action="[% c.uri_for(poll.uid, 'voting') %]" method="POST">
+[% l('Name:') _ ' ' %]<input type="text" name="id"><br>
+[% l('Mail:') _ ' ' %]<input type="text" name="mail"><br>
+<input type="submit" value="[% l('Add') %]">
+</form>
+<hr>
+<p>[% l('From a csv file') %]</p>
+<p>[% l('format:') _ ' ' %]<i>Mail@domain;Nom</i></p>
+<form method="POST" ENCTYPE="multipart/form-data" action="[% c.uri_for(poll.uid, 'voting') %]">
+<input type="file" name="votinglist"><br>
+[% IF poll.status == 'BEFORE' %]
+<input type="checkbox" name="delete">[% l('delete voting list') %]<br>
+[% END %]
+<input type="submit" value="[% l('Add') %]">
+</form>
+<hr>
+<p>[% l('Send password to voting people') %]</p>
+<form action="[% c.uri_for(poll.uid, 'voting') %]" method="POST">
+<input type="submit" name="mailpasswd" value="[% l('send password') %]">
+</form>
+</div>
+
+[% END %]
+
+<div class="box" style="float: right; width: 60%;">
+
+[% IF NOT poll.voting_count %]
+<p class="alert">[% l('No subscribed voter') %]</p>
+[% ELSE %]
+
+[% FOREACH votingkey = poll.voting_keys %]
+[% voting = poll.voting(votingkey) %]
+
+[% IF loop.first %]
+<table border="1">
+[% END %]
+
+<tr>
+
+[% IF NOT voting.info.date %]
+[% IF poll.status != 'AFTER' %]
+<form action="[% c.uri_for(poll.uid, 'voting') %]" method="POST">
+<input type="hidden" name="delvoting" value="[% voting.votingkey %]">
+[% END %]
+[% END %]
+
+<td>[% voting.label | html %] [% voting.info.mail | html %]</td>
+<td>[% IF voting.info.passwd %]<i>[% l('password sent') %]</i>[% END %]</td>
+
+[% IF NOT voting.info.date %]
+<td>
+[% IF poll.status != 'AFTER' %]
+<input type="submit" name="delete" value="[% l('delete') %]">
+[% END %]
+</td>
+</form>
+[% ELSE %]
+<td>[% voting.info.date %]</td>
+[% END %]
+
+</tr>
+[% IF loop.last %]</table>[% END %]
+
+[% END %][% # FOREACH %]
+
+[% END %][% # IF NOT voting %]
+</div>
+<div style="clear: both"></div>
Index: trunk/root/templates/admin/voting.tt
===================================================================
--- trunk/root/templates/admin/voting.tt	(revision 296)
+++ 	(revision )
@@ -1,76 +1,0 @@
-<!-- $Id$ -->
-[% poll = c.model('Vote').poll(voteid) %]
-
-[% INCLUDE 'includes/admin_menu.tt' %]
-
-[% IF poll.status() != 'AFTER' %]
-<div style="float: left; width: 30%;" class="box">
-<p>[% l('add a voting') %]</p>
-<form action="[% c.uri_for(poll.uid, 'voting') %]" method="POST">
-[% l('Name:') _ ' ' %]<input type="text" name="id"><br>
-[% l('Mail:') _ ' ' %]<input type="text" name="mail"><br>
-<input type="submit" value="[% l('Add') %]">
-</form>
-<hr>
-<p>[% l('From a csv file') %]</p>
-<p>[% l('format:') _ ' ' %]<i>Mail@domain;Nom</i></p>
-<form method="POST" ENCTYPE="multipart/form-data" action="[% c.uri_for(poll.uid, 'voting') %]">
-<input type="file" name="votinglist"><br>
-[% IF poll.status == 'BEFORE' %]
-<input type="checkbox" name="delete">[% l('delete voting list') %]<br>
-[% END %]
-<input type="submit" value="[% l('Add') %]">
-</form>
-<hr>
-<p>[% l('Send password to voting people') %]</p>
-<form action="[% c.uri_for(poll.uid, 'voting') %]" method="POST">
-<input type="submit" name="mailpasswd" value="[% l('send password') %]">
-</form>
-</div>
-
-[% END %]
-
-<div class="box" style="float: right; width: 60%;">
-
-[% IF NOT poll.voting_count %]
-<p class="alert">[% l('No subscribed voter') %]</p>
-[% ELSE %]
-
-[% FOREACH votingkey = poll.voting_keys %]
-[% voting = poll.voting(votingkey) %]
-
-[% IF loop.first %]
-<table border="1">
-[% END %]
-
-<tr>
-
-[% IF NOT voting.info.date %]
-[% IF poll.status != 'AFTER' %]
-<form action="[% c.uri_for(poll.uid, 'voting') %]" method="POST">
-<input type="hidden" name="delvoting" value="[% voting.votingkey %]">
-[% END %]
-[% END %]
-
-<td>[% voting.label | html %] [% voting.info.mail | html %]</td>
-<td>[% IF voting.info.passwd %]<i>[% l('password sent') %]</i>[% END %]</td>
-
-[% IF NOT voting.info.date %]
-<td>
-[% IF poll.status != 'AFTER' %]
-<input type="submit" name="delete" value="[% l('delete') %]">
-[% END %]
-</td>
-</form>
-[% ELSE %]
-<td>[% voting.info.date %]</td>
-[% END %]
-
-</tr>
-[% IF loop.last %]</table>[% END %]
-
-[% END %][% # FOREACH %]
-
-[% END %][% # IF NOT voting %]
-</div>
-<div style="clear: both"></div>