Index: /trunk/Makefile.PL
===================================================================
--- /trunk/Makefile.PL	(revision 328)
+++ /trunk/Makefile.PL	(revision 329)
@@ -51,16 +51,26 @@
 
 sub postamble {
-    return "
+    
+    my @po = qw(fr de);
+
+    my $makepo = join("\n\n", map {
+    "
+lib/Epoll/I18N/$_.po: lib/Epoll/I18N/messages.pot
+\t[ -f lib/Epoll/I18N/$_.po ] || msginit --no-translator --input=lib/Epoll/I18N/messages.pot --output= --locale=$_
+\tmsgmerge -U lib/Epoll/I18N/$_.po lib/Epoll/I18N/messages.pot
+
+"
+    } @po);
+
+    return 
+    'po: ' . join(' ', map { "lib/Epoll/I18N/$_.po" } @po) .
+    "
 
 pot: lib/Epoll/I18N/messages.pot
-
-po: lib/Epoll/I18N/fr.po
 
 lib/Epoll/I18N/messages.pot:
 \tcat MANIFEST | egrep '(.pm|.tt)' | xargs xgettext.pl -o lib/Epoll/I18N/messages.pot
 
-lib/Epoll/I18N/fr.po: lib/Epoll/I18N/messages.pot
-\t[ -f lib/Epoll/I18N/fr.po ] || msginit --no-translator --input=lib/Epoll/I18N/messages.pot --output=lib/Epoll/I18N/fr.po --locale=fr
-\tmsgmerge -U lib/Epoll/I18N/fr.po lib/Epoll/I18N/messages.pot
+$makepo
 
 svnmanifest:
Index: /trunk/lib/Epoll/I18N/de.po
===================================================================
--- /trunk/lib/Epoll/I18N/de.po	(revision 329)
+++ /trunk/lib/Epoll/I18N/de.po	(revision 329)
@@ -0,0 +1,976 @@
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Oliver Burger <oliver.bgr@googlemail.com>, 2010.
+# Sigrid Carrera <sigrid.carrera@googlemail.com>, 2010.
+# Gerhard Proess <gp@vol.lu>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"PO-Revision-Date: 2010-10-05 13:32+0200\n"
+"Last-Translator: Oliver Burger <oliver.bgr@googlemail.com>\n"
+"Language-Team: German <mageia-i18n@mageia.org>\n"
+"Language: de\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+# Sorry, aber wofÃŒr steht das?
+# Ich habe keinen Plan. :(
+#
+# das dÃŒrften die KÃŒrzel der Wochentage sein, gp-
+#: root/templates/admin/date.tt:51
+msgid "\"S\", \"M\", \"T\", \"W\", \"T\", \"F\", \"S\""
+msgstr "\"S\", \"M\", \"D\", \"M\", \"D\", \"F\", \"S\""
+
+#: root/templates/pollinc/binary/results.tt:16
+msgid "%"
+msgstr "%"
+
+#. (poll.list_ballot_need_dec.size)
+#: root/templates/admin/includes/ballot_decrypt.tt:5
+msgid "%1 ballots to decrypt in this poll"
+msgstr "%1 Stimmzettel zu entschlÃŒsseln fÃŒr diese Umfrage"
+
+#. (poll.info("choice_count"))
+#: root/templates/includes/poll.tt:13
+msgid "%1 choice have to be done"
+msgstr "%1 MÃ¶glichkeiten mÃŒssen gewÃ€hlt werden"
+
+#. (poll.info("choice_count"))
+#: root/templates/ballot/default.tt:18
+msgid "%1 possibles choices"
+msgstr "%1 AuswahlmÃ¶glichkeiten"
+
+#: root/mail/voting_passwd.tt:18
+msgid "About this poll"
+msgstr "Ãber diese Umfrage"
+
+#: root/templates/pollinc/binary/results.tt:10
+msgid "Absolute Majority"
+msgstr "Absolute Mehrheit"
+
+#: root/templates/admin/login.tt:6
+msgid "Access to administration of poll:"
+msgstr "Zugang zur Umfrage-Verwaltung:"
+
+#: root/templates/admin/ballot.tt:26 root/templates/admin/voters.tt:12
+#: root/templates/admin/voters.tt:25
+msgid "Add"
+msgstr "HinzufÃŒgen"
+
+#: root/templates/admin/ballot.tt:24
+msgid "Add a choice"
+msgstr "Eine MÃ¶glichkeit hinzufÃŒgen"
+
+#. (sendvoting)
+#: root/templates/default.tt:10
+msgid "An email has been sent to %1"
+msgstr "Eine E-Mail wurde an %1 verschickt."
+
+#. (c.req.param("mail"))
+#: root/templates/newpoll/request.tt:4
+msgid ""
+"An email has been sent to %1, follow the instructions to complete poll\n"
+"creation"
+msgstr ""
+"Eine E-Mail wurde an %1 verschickt, folgen Sie den Anweisungen, um die "
+"Umfrage-\n"
+"Erstellung abzuschlieÃen"
+
+#: root/templates/admin/date.tt:34
+msgid "Apr"
+msgstr "Apr"
+
+#: root/templates/admin/date.tt:20
+msgid "April"
+msgstr "April"
+
+#: root/mail/voting_passwd.tt:7
+msgid "At URL"
+msgstr "Unter der Adresse"
+
+#: root/templates/admin/date.tt:38
+msgid "Aug"
+msgstr "Aug"
+
+#: root/templates/admin/date.tt:24
+msgid "August"
+msgstr "August"
+
+#: root/templates/includes/admin_menu.tt:7
+msgid "Ballot"
+msgstr "Stimmzettel"
+
+#: root/templates/includes/poll_results.tt:26
+msgid "Ballots count"
+msgstr "Anzahl der Stimmzettel"
+
+#: root/templates/includes/poll_results.tt:47
+msgid "Ballots list:"
+msgstr "Stimmzettel-Liste"
+
+#: root/templates/includes/poll.tt:22 root/templates/includes/poll.tt:32
+msgid "Ballots:"
+msgstr "Stimmzettel:"
+
+# Was bedeutet DN?
+#: root/templates/importv/ldap.tt:2
+msgid "Base DN:"
+msgstr "Basis-DN"
+
+#: root/templates/admin/votersimport.tt:13
+#: root/templates/admin/votersimport.tt:14
+msgid "CSV file"
+msgstr "CSV-Datei"
+
+#: root/templates/admin/denied.tt:4
+msgid "Cannot modify a running or a finished poll"
+msgstr ""
+"Eine  laufende oder schon beendete Umfrage kann nicht verÃ€ndert werden."
+
+#: root/templates/admin/date.tt:54
+msgid "Close"
+msgstr "SchlieÃen"
+
+#: root/templates/ballot/default.tt:14
+msgid "Confirm your vote"
+msgstr "BestÃ€tigen Sie Ihre Wahl"
+
+# "neue" eingefÃŒgt, gp-
+#: root/templates/includes/header.tt:36 root/templates/newpoll/index.tt:3
+msgid "Create a new poll"
+msgstr "Eine neue Umfrage erstellen"
+
+#: root/templates/admin/date.tt:112
+msgid "DD/MM/YYYY HH:MM:SS"
+msgstr "TT/MM/JJJJ HH:MM:SS"
+
+#: root/templates/admin/date.tt:112
+msgid "Date format is"
+msgstr "Das Datumsformat ist"
+
+#: root/templates/includes/admin_menu.tt:11
+msgid "Dates"
+msgstr "Daten"
+
+#: root/templates/admin/date.tt:42
+msgid "Dec"
+msgstr "Dez"
+
+#: root/templates/admin/date.tt:28
+msgid "December"
+msgstr "Dezember"
+
+#: root/templates/admin/includes/ballot_decrypt.tt:11
+msgid "Decrypt ballots"
+msgstr "Stimmzettel entschlÃŒsseln"
+
+#: root/templates/admin/delete.tt:28 root/templates/includes/admin_menu.tt:17
+msgid "Delete"
+msgstr "LÃ¶schen"
+
+#: root/templates/admin/delete.tt:8
+msgid "Delete ballots"
+msgstr "Stimmzettel lÃ¶schen"
+
+#: root/templates/admin/delete.tt:22
+msgid "Delete this poll"
+msgstr "Diese Umfrage lÃ¶schen"
+
+#: root/templates/admin/includes/poll_settings.tt:10
+msgid "Description:"
+msgstr "Beschreibung:"
+
+#: root/templates/importv/ldap.tt:9
+msgid "Display Name attributes:"
+msgstr "Namens-Attribute anzeigen:"
+
+#: root/templates/admin/includes/poll_settings.tt:43
+msgid "Don't encrypt ballot"
+msgstr "Den Stimmzettel nicht verschlÃŒsseln"
+
+#: root/templates/admin/includes/poll_extra_settings.tt:4
+msgid "Don't send receipt by email"
+msgstr "Keine BestÃ€tigung per E-Mail versenden"
+
+#: root/templates/admin/includes/poll_extra_settings.tt:16
+msgid "Don't show ballot id after poll"
+msgstr "Die Stimmzettel-ID nach der Umfrage nicht anzeigen"
+
+#: root/templates/admin/includes/poll_settings.tt:40
+msgid "Download private key"
+msgstr "Den privaten SchlÃŒssel herunterladen"
+
+#: root/templates/admin/votersimport.tt:10
+#: root/templates/admin/votersimport.tt:11
+msgid "Dummy"
+msgstr "Dummy"
+
+#: root/templates/pollinc/binary/results.tt:11
+msgid "Elected"
+msgstr "GewÃ€hlt"
+
+#: root/templates/admin/voters.tt:11
+msgid "Email address:"
+msgstr "E-Mail-Adresse:"
+
+#: root/templates/importv/ldap.tt:7
+msgid "Email attributes:"
+msgstr "E-Mail-Attribute:"
+
+#: root/templates/admin/includes/poll_extra_settings.tt:9
+msgid "Email includes ballot id"
+msgstr "Die E-Mail enthÃ€lt die Stimmzettel-ID"
+
+#: root/templates/admin/voters.tt:30
+msgid "Email language"
+msgstr "E-Mail-Sprache"
+
+#: root/templates/includes/ballot_form.tt:22
+msgid "Empty ballot"
+msgstr "Leerer Stimmzettel"
+
+#: root/templates/admin/votersimport.tt:48
+msgid "Enter a hint for the password here"
+msgstr "Hier einen Passwort-Hinweis eingeben"
+
+#: root/templates/newpoll/default.tt:5
+msgid "Enter administration password for this poll"
+msgstr "Das Administrator-Passwort fÃŒr diese Umfrage eingeben"
+
+#: root/templates/admin/includes/ballot_decrypt.tt:8
+msgid "Enter poll key here:"
+msgstr "Geben Sie den Umfrage-SchlÃŒssel hier ein:"
+
+#: root/templates/admin/login.tt:7
+msgid "Enter poll password: "
+msgstr "Geben Sie das Umfrage-Passwort ein:"
+
+#: root/templates/newpoll/norequest.tt:6
+msgid "Enter the request ID you received by email"
+msgstr "Geben Sie die Anfrage-ID ein, die Sie per E-Mail erhalten haben"
+
+#: root/templates/default.tt:13
+msgid "Enter your email address to receive a list of your polls"
+msgstr ""
+"Geben Sie Ihre E-Mail-Adresse ein, um eine Liste Ihrer Umfragen zu erhalten"
+
+#: root/templates/ballot/default.tt:16
+msgid "Error:"
+msgstr "Fehler:"
+
+#: root/templates/admin/date.tt:32
+msgid "Feb"
+msgstr "Feb"
+
+#: root/templates/admin/date.tt:18
+msgid "Febrary"
+msgstr "Februar"
+
+#: root/templates/pollinc/binary/ballot.tt:39
+msgid "Free choice"
+msgstr "Freie Auswahl"
+
+#: root/templates/admin/date.tt:49
+msgid "Friday"
+msgstr "Freitag"
+
+#: root/templates/pollinc/binary/ballot.tt:19
+msgid "From the list of voters"
+msgstr "Aus der Liste der WÃ€hler"
+
+#: root/templates/includes/poll_results.tt:49
+msgid "Id"
+msgstr "ID"
+
+#: root/templates/admin/votersimport.tt:51
+msgid "Import this list"
+msgstr "Diese Liste importieren"
+
+#: root/templates/ballot/login.tt:6
+msgid ""
+"Invalid login/password, are you sure you can\n"
+"participate to this poll ?"
+msgstr ""
+"UngÃŒltiger Login oder Passwort. Sind sie sicher,\n"
+"dass Sie an dieser Umfrage teilnehmen kÃ¶nnen?"
+
+#: root/templates/newpoll/index.tt:21
+msgid "Invalid site password:"
+msgstr "UngÃŒltiges Passwort fÃŒr die Webseite:"
+
+#: root/templates/admin/date.tt:31
+msgid "Jan"
+msgstr "Jan"
+
+#: root/templates/admin/date.tt:17
+msgid "January"
+msgstr "Januar"
+
+#: root/templates/admin/date.tt:37
+msgid "Jul"
+msgstr "Jul"
+
+#: root/templates/admin/date.tt:23
+msgid "July"
+msgstr "Juli"
+
+#: root/templates/admin/date.tt:36
+msgid "Jun"
+msgstr "Jun"
+
+#: root/templates/admin/date.tt:22
+msgid "June"
+msgstr "Juni"
+
+#: root/mail/voting_passwd.tt:16
+msgid "Keep this information in a safe place, it won't be sent to you again."
+msgstr ""
+"Bewahren Sie die Information sicher auf, sie kann Ihnen nicht erneut "
+"zugeschickt werden."
+
+#: root/templates/admin/votersimport.tt:16
+#: root/templates/admin/votersimport.tt:17
+msgid "LDAP"
+msgstr "LDAP"
+
+#: root/templates/pollinc/binary/results.tt:9
+msgid "Legend:"
+msgstr "Legende"
+
+#: root/templates/pollinc/binary/results.tt:15
+msgid "Line nÂ°"
+msgstr "Zeilen-Nr. "
+
+#: root/templates/includes/signing_list.tt:11
+msgid "List of voters"
+msgstr "Liste der WÃ€hler"
+
+#: root/templates/ballot/login.tt:13
+msgid "Mail:"
+msgstr "E-Mail:"
+
+#: root/templates/admin/date.tt:33
+msgid "Mar"
+msgstr "Mrz"
+
+#: root/templates/admin/date.tt:19
+msgid "March"
+msgstr "MÃ€rz"
+
+#: root/templates/admin/date.tt:21 root/templates/admin/date.tt:35
+msgid "May"
+msgstr "Mai"
+
+#: root/templates/admin/date.tt:55
+msgid "Minimize"
+msgstr "Minimieren"
+
+#: root/templates/admin/date.tt:45
+msgid "Monday"
+msgstr "Montag"
+
+#: root/templates/default.tt:22
+msgid "My polls:"
+msgstr "Meine Umfragen:"
+
+#: root/templates/admin/includes/poll_settings.tt:8
+#: root/templates/admin/voters.tt:10
+msgid "Name:"
+msgstr "Name:"
+
+# besser?: AuswahlmÃ¶glichkeiten, gp-
+#: root/templates/admin/ballot.tt:11
+#, fuzzy
+msgid "No choices are configured"
+msgstr "Es wurden keine Auswahlen eingerichtet"
+
+#: root/templates/ballot/index.tt:15
+msgid "No polls currently running"
+msgstr "Momentan laufen keine Umfragen"
+
+#: root/templates/pollinc/binary/results.tt:42
+msgid "No results"
+msgstr "Keine Ergebnisse"
+
+#: root/templates/admin/voters.tt:40
+msgid "No subscribed voters"
+msgstr "Keine eingeschriebenen WÃ€hler"
+
+#: root/templates/newpoll/norequest.tt:4
+msgid "No such request found"
+msgstr "Keine passende Anfrage gefunden"
+
+#: root/templates/pollinc/binary/ballot.tt:33
+msgid "No voters to show"
+msgstr "Keine WÃ€hler anzuzeigen"
+
+#: root/templates/pollinc/binary/results.tt:12
+msgid "Not elected"
+msgstr "Nicht gewÃ€hlt"
+
+#: root/templates/admin/date.tt:41
+msgid "Nov"
+msgstr "Nov"
+
+#: root/templates/admin/date.tt:27
+msgid "November"
+msgstr "November"
+
+#: root/templates/includes/signing_list.tt:13
+msgid "Number"
+msgstr "Nummer"
+
+#: root/templates/includes/poll_results.tt:17
+msgid "Number of choices to retain:"
+msgstr "Anzahl der WahlmÃ¶glichkeiten"
+
+#: root/templates/includes/poll_results.tt:30
+msgid "Number of empty ballots"
+msgstr "Anzahl der leeren Stimmzettel"
+
+#: root/templates/pollinc/binary/ballot_settings.tt:18
+msgid "Number of free input fields:"
+msgstr "Anzahl der freien Eingabefelder:"
+
+# Ich bin mir jetzt nicht sicher, ob das leere oder ungÃŒltige Stimmzettel sein sollen...
+# Sigrid
+# Dies dÃŒrften ungÃŒltige/nichtige Stimmzettel sein, gp-
+#: root/templates/includes/poll_results.tt:35
+#, fuzzy
+msgid "Number of null ballots"
+msgstr "Anzahl der ungÃŒltigen Stimmzettel"
+
+#: root/templates/pollinc/binary/ballot_settings.tt:23
+msgid "Number of people to elect, taken from the list of voters"
+msgstr "Anzahl der zu wÃ€hlenden Personen, aus der Liste der WÃ€hler entnommen"
+
+#: root/templates/pollinc/binary/ballot_settings.tt:6
+msgid "Number of possible choices:"
+msgstr "Anzahl der AuswahlmÃ¶glichkeiten"
+
+#: root/templates/pollinc/binary/results.tt:15
+msgid "Number of votes"
+msgstr "Anzahl der Stimmen"
+
+#: root/templates/admin/date.tt:40
+msgid "Oct"
+msgstr "Okt"
+
+#: root/templates/admin/date.tt:26
+msgid "October"
+msgstr "Oktober"
+
+# Was hat denn die Seite generiert? Was sind die mÃ¶glichen Optionen? Macht es etwas schwierig, den richtigen Artikel hier einzutragen.
+#. (c.model("Vote").dbtime)
+#: root/templates/includes/header.tt:29
+#, fuzzy
+msgid "Page generated the %1"
+msgstr "Seite generierte %1"
+
+#: root/templates/includes/poll.tt:21
+msgid "Participated"
+msgstr "Teilgenommen"
+
+#: root/templates/includes/poll_results.tt:21
+msgid "Participation"
+msgstr "Teilnahme"
+
+#: root/templates/newpoll/index.tt:27
+msgid "Password"
+msgstr "Passwort"
+
+#: root/templates/newpoll/index.tt:16
+msgid "Password of this poll:"
+msgstr "Passwort fÃŒr diese Umfrage:"
+
+#: root/templates/ballot/login.tt:17
+msgid "Password:"
+msgstr "Passwort:"
+
+#: root/templates/ballot/login.tt:9
+msgid "Please authenticate to participate to this poll"
+msgstr "Bitte melden Sie sich an, um an der Umfrage teilzunehmen"
+
+#. (poll.info("label"))
+#: root/templates/admin/delete_poll_confirm.tt:6
+msgid "Please, confirm the deletion of poll %1"
+msgstr "Bitte bestÃ€tigen Sie das LÃ¶schen der Umfrage %1"
+
+#: root/templates/includes/poll_results.tt:13
+msgid "Poll administrator must validate some ballots"
+msgstr "Der Umfrage-Administrator muss einige Stimmzettel bestÃ€tigen."
+
+#: root/templates/admin/date.tt:124
+msgid "Poll end:"
+msgstr "Umfrageende:"
+
+#: root/templates/includes/poll_running.tt:3
+msgid "Poll is currently running"
+msgstr "Umfrage wird momentan durchgefÃŒrt"
+
+#: root/templates/newpoll/index.tt:12
+msgid "Poll name:"
+msgstr "Umfrage-Name:"
+
+#: root/templates/includes/poll.tt:17
+#, fuzzy
+msgid "Poll open from"
+msgstr "Umfrageende:"
+
+#: root/templates/admin/date.tt:115
+msgid "Poll start:"
+msgstr "Umfragebeginn:"
+
+#: root/templates/pollinc/binary/ballot_settings.tt:11
+msgid "Possible number of people to elect"
+msgstr ""
+
+#: root/templates/admin/ballot.tt:31
+msgid "Preview of ballot"
+msgstr "Vorschau des Stimmzettels"
+
+#: root/mail/ballot_confirm.tt:16 root/mail/voting_passwd.tt:30
+msgid "Regards"
+msgstr "GrÃŒÃe"
+
+#: root/templates/includes/poll_results.tt:90
+msgid "Results haven't been published yet"
+msgstr "Die Ergebnisse wurden noch nicht verÃ¶ffentlicht."
+
+#: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
+msgid "Results will be available"
+msgstr "Die Ergebnisse werden verfÃŒgbar sein"
+
+#: root/mail/ballot_confirm.tt:13
+msgid "Results will be available here"
+msgstr "Die Ergebnisse werden hier verfÃŒgbar sein."
+
+#: root/templates/includes/poll_results.tt:15
+msgid "Results:"
+msgstr "Ergebnisse:"
+
+#: root/templates/admin/includes/poll_settings.tt:13
+msgid "Rules:"
+msgstr "Regeln:"
+
+#: root/templates/admin/date.tt:50
+msgid "Saturday"
+msgstr "Samstag"
+
+#: root/templates/pollinc/binary/results.tt:7
+#, fuzzy
+msgid "Score:"
+msgstr "Wert:"
+
+#: root/mail/poll_request.tt:11
+msgid "See you soon !"
+msgstr "Bis bald!"
+
+#: root/templates/admin/voters.tt:28
+msgid "Send password to voters"
+msgstr "Den WÃ€hlern das Passwort senden"
+
+#: root/templates/admin/date.tt:39
+msgid "Sep"
+msgstr "Sep"
+
+#: root/templates/admin/date.tt:25
+msgid "September"
+msgstr "September"
+
+#: root/templates/newpoll/index.tt:24
+msgid "Site password:"
+msgstr "Webseiten-Passwort:"
+
+#: root/templates/admin/includes/ballot_validation.tt:8
+msgid "Some ballots need to be validated"
+msgstr "Einige Stimmzettel mÃŒssen bestÃ€tigt werden. "
+
+#: root/templates/admin/date.tt:44
+msgid "Sunday"
+msgstr "Sonntag"
+
+#: root/templates/includes/poll_results.tt:12
+msgid "Temporary results"
+msgstr "VorlÃ€ufige Ergebnisse"
+
+#: root/templates/newpoll/request.tt:7
+msgid "Thank you"
+msgstr "Danke"
+
+#: root/templates/includes/poll.tt:25
+msgid "The number of ballots doesn't match the number of voters"
+msgstr ""
+"Die Anzahl der Stimmzettel stimmt nicht mit der Anzahl der WÃ€hler ÃŒberein"
+
+# besser?: rÃŒckgÃ€ngig gemacht werden
+#: root/templates/admin/delete_poll_confirm.tt:8
+#, fuzzy
+msgid "This action cannot be reverted"
+msgstr "Diese Aktion kann nicht zurÃŒckgenommen werden"
+
+#: root/templates/vote/default.tt:16
+#, fuzzy
+msgid "This poll is not open for voting yet"
+msgstr "Diese Abstimmung ist noch nicht geÃ¶ffnet"
+
+#: root/templates/ballot/closed.tt:10
+msgid "This poll is over, results are now available"
+msgstr "Diese Abstimmung ist abgeschlossen, Ergebnisse sind verfÃŒgbar"
+
+#: root/templates/admin/delete.tt:24
+msgid ""
+"This will completely delete all data about this poll (configuration,\n"
+"list of voters, ballots."
+msgstr ""
+"Dies wird alle Daten zu dieser Abstimmung (Konfiguration,\n"
+"WÃ€hlerliste, Stimmzettel) lÃ¶schen."
+
+#: root/templates/admin/delete.tt:10
+msgid ""
+"This will delete sensitive data from database and results will be finally\n"
+"computed. Note that voters won't be able to check their ballots anymore"
+msgstr ""
+"Dies lÃ¶scht sensible Daten aus der Datenbank, Ergebnisse werden endgÃŒltig "
+"berechnet.\n"
+"WÃ€hler kÃ¶nnen ihre abgegebenen Stimmen nicht mehr kontrollieren. "
+
+#: root/templates/admin/date.tt:48
+msgid "Thursday"
+msgstr "Donnerstag"
+
+#: root/mail/poll_request.tt:8
+msgid "To validate the request please go to"
+msgstr "Zur BestÃ€tigung der Anfrage gehen Sie bitte zu"
+
+#: root/templates/admin/date.tt:56
+msgid "Today"
+msgstr "Heute"
+
+#: root/templates/admin/date.tt:46
+msgid "Tuesday"
+msgstr "Dienstag"
+
+#: root/templates/importv/ldap.tt:5
+msgid "UID attributes:"
+msgstr "UID-Attribute:"
+
+#: root/templates/importv/ldap.tt:1
+msgid "Uri:"
+msgstr "URI"
+
+#: root/templates/admin/votersimport.tt:47
+msgid "Use external authentication"
+msgstr "externe Autentifizierung benutzen"
+
+#: root/templates/ballot/default.tt:43
+msgid "Valid"
+msgstr "GÃŒltig"
+
+#: root/templates/includes/admin_menu.tt:14
+msgid "Validate"
+msgstr "BestÃ€tigen"
+
+#: root/templates/includes/ballot_form.tt:18
+msgid "Vote"
+msgstr "Abstimmen"
+
+#: root/templates/includes/admin_menu.tt:9
+msgid "Voters"
+msgstr "WÃ€hler"
+
+#: root/templates/includes/header.tt:28
+msgid "Web voting system"
+msgstr "Internet-Abstimmungssystem"
+
+#: root/templates/includes/header.tt:35
+msgid "Welcome"
+msgstr "Willkommen"
+
+#: root/templates/admin/date.tt:47
+msgid "Wenesday"
+msgstr "Mittwoch"
+
+#: root/templates/ballot/done.tt:13
+msgid "Write it down if you want to be able to check it at the end of the poll"
+msgstr ""
+"Schreiben Sie es auf, wenn Sie es am Ende der Abstimmung noch einmal "
+"ÃŒberprÃŒfen mÃ¶chten"
+
+#: root/templates/admin/delete_poll_confirm.tt:11
+msgid "Yes, delete this poll"
+msgstr "Ja, diese Abstimmung lÃ¶schen"
+
+#. (c.session.mail, c.req.address)
+#: root/templates/ballot/default.tt:5
+msgid ""
+"You are %1, your IP address (%2) will be also recorded\n"
+"(independantly from the ballot)"
+msgstr ""
+"Sie sind %1, Ihre IP-Adresse (%2) wird aufgezeichnet\n"
+"(unabhÃ€ngig vom Stimmzettel)"
+
+#: root/mail/voting_passwd.tt:2
+msgid "You are invited to participate in this poll"
+msgstr "Sie sind eingeladen, an dieser Abstimmung teilzunehmen"
+
+#: root/templates/includes/poll_running.tt:4
+msgid "You can"
+msgstr "Sie kÃ¶nnen"
+
+#: root/templates/admin/includes/poll_settings.tt:47
+msgid "You can choose a passphrase to protect the key:"
+msgstr ""
+"Sie kÃ¶nnen eine Passphrase (Passwort-Satz) zum Schutz des SchlÃŒssels wÃ€hlen:"
+
+#: root/templates/newpoll/request.tt:9
+msgid "You can enter the request code here"
+msgstr "Sie kÃ¶nnen den Anfrage-Code hier eingeben"
+
+#: root/templates/default.tt:7
+msgid "You don't own any polls"
+msgstr "Sie besitzen keine Umfragen"
+
+#: root/mail/ballot_confirm.tt:2
+msgid "You have just particiapted in the poll:"
+msgstr "Sie haben soeben an der Umfrage teilgenommen:"
+
+# Etwas hakelige Ãbersetzung
+#: root/mail/voting_passwd.tt:12
+#, fuzzy
+msgid "You will be able to submit your vote from"
+msgstr "Es wird Ihnen mÃ¶glich sein, Ihre Stimme abzugeben von"
+
+#: root/templates/ballot/done.tt:7
+msgid "You've just submitted your ballot"
+msgstr "Sie haben soeben Ihren Stimmzettel abgegeben"
+
+#: root/mail/poll_request.tt:1
+msgid "You've requested to create a new poll"
+msgstr "Sie haben die Erstellung einer neuen Umfrage beantragt"
+
+#: root/mail/ballot_confirm.tt:9
+msgid "Your ballot ID"
+msgstr "Ihre Stimmzettel-ID"
+
+#: root/templates/newpoll/index.tt:9
+msgid "Your email address:"
+msgstr "Ihre E-Mail-Adresse:"
+
+#: root/mail/voting_passwd.tt:8
+msgid "Your login is"
+msgstr "Ihr Login ist"
+
+#: root/mail/voting_passwd.tt:9
+msgid "Your password is"
+msgstr "Ihr Passwort ist"
+
+#: root/templates/includes/header.tt:39
+msgid "Your poll:"
+msgstr "Ihre Umfrage:"
+
+#: root/mail/poll_request.tt:4
+msgid "Your request ID is"
+msgstr "Ihre Anfrage-ID ist"
+
+# besser?: Ihre Stimme kann nach der BestÃ€tigung nicht mehr verÃ€ndert werden
+#: root/templates/ballot/default.tt:42
+#, fuzzy
+msgid "Your vote will be final after validation"
+msgstr "Ihre Stimme wird nach der BestÃ€tigung unverÃ€nderlich sein"
+
+#: root/templates/ballot/default.tt:55
+msgid "Your vote will be registered only after validation"
+msgstr "Ihre Stimme wird erst nach der BestÃ€tigung gezÃ€hlt"
+
+#: root/templates/admin/voters.tt:8
+msgid "add a vote"
+msgstr "eine Stimme hinzufÃŒgen"
+
+#: root/templates/default.tt:27
+msgid "administrate"
+msgstr "verwalten"
+
+# Was soll denn dieses the?
+#
+# Ich schÃ€tze mal, da wird ein Datum eingetragen: "Sie haben bereits am %1 an dieser Umfrage teilgenommen", gp-
+#. (signed_date)
+#: root/templates/ballot/signed.tt:5
+#, fuzzy
+msgid "already participated in this poll the %1"
+msgstr "Sie haben an der Umfrage %1 bereits teilgenommen"
+
+#: root/templates/admin/validate.tt:19
+msgid "ballot containing:"
+msgstr "Der Stimmzettel beinhaltet:"
+
+#: root/templates/pollinc/binary/results.tt:15
+msgid "choice"
+msgstr "Auswahl"
+
+# Bemerkung, anmerken, bemerken, kommentieren?
+#: root/templates/includes/poll_results.tt:54
+#, fuzzy
+msgid "comment"
+msgstr "Anmerkung"
+
+#: root/templates/includes/poll_results.tt:50
+msgid "date (=> view as)"
+msgstr "Datum (=> anzeigen als)"
+
+#: root/templates/admin/date.tt:116 root/templates/admin/date.tt:125
+msgid "date:"
+msgstr "Datum:"
+
+#: root/templates/admin/ballot.tt:18 root/templates/admin/voters.tt:65
+msgid "delete"
+msgstr "lÃ¶schen"
+
+#: root/templates/admin/voters.tt:23
+msgid "delete the list of voters"
+msgstr "Die Liste der WÃ€hler lÃ¶schen"
+
+#: root/templates/admin/includes/poll_settings.tt:49
+msgid "encrypt the poll"
+msgstr "Die Umfrage verschlÃŒsseln"
+
+#. (poll.info("elected_count"))
+#: root/templates/includes/poll.tt:15
+msgid "for %1 elected"
+msgstr "fÃŒr %1 gewÃ€hlt"
+
+#: root/templates/importv/csv.tt:1
+msgid "format:"
+msgstr "Format:"
+
+# Sorry, der Original-String ist unklar
+#: root/templates/includes/signing_list.tt:23
+#, fuzzy
+msgid "has vote"
+msgstr "hat Stimmen"
+
+#: root/templates/ballot/closed.tt:11 root/templates/ballot/done.tt:17
+#: root/templates/ballot/signed.tt:7
+msgid "here"
+msgstr "hier"
+
+#: root/templates/pollinc/binary/ballot_settings.tt:12
+msgid "if you want to vote for more than one person"
+msgstr "Wenn Sie fÃŒr mehr als eine Person stimmen wollen"
+
+#: root/templates/admin/validate.tt:82
+msgid "input value"
+msgstr "Eingabewert"
+
+#: root/templates/admin/validate.tt:14
+#: root/templates/includes/poll_results.tt:76
+msgid "invalid"
+msgstr "ungÃŒltig"
+
+#: root/templates/admin/validate.tt:54
+msgid "is valid"
+msgstr "ist gÃŒltig"
+
+#: root/templates/admin/validate.tt:56
+msgid "isn't valid"
+msgstr "ist nicht gÃŒltig"
+
+#: root/templates/admin/validate.tt:8
+msgid "list ballots:"
+msgstr "Stimmzettel auflisten:"
+
+# hm, da bin ich mir jetzt auch nicht sicher, ob ich das richtig interpretiert habe...
+#: root/templates/admin/validate.tt:80
+#, fuzzy
+msgid "map ballot value"
+msgstr "Umfragewerte anzeigen"
+
+#: root/templates/ballot/default.tt:44
+msgid "modify my vote"
+msgstr "meine Wahl verÃ€ndern"
+
+#: root/templates/admin/validate.tt:82
+msgid "must be seen as"
+msgstr "muss gesehen werden als"
+
+#: root/templates/includes/poll_results.tt:78
+msgid "must be validated"
+msgstr "muss bestÃ€tigt werden"
+
+#: root/templates/admin/validate.tt:12
+msgid "need validation"
+msgstr "BestÃ€tigung benÃ¶tigt"
+
+#: root/templates/includes/poll_results.tt:52
+msgid "not from list"
+msgstr "nicht aus der Liste"
+
+#: root/templates/includes/poll_results.tt:49
+msgid "number"
+msgstr "Nummer"
+
+#: root/templates/admin/voters.tt:60
+msgid "password sent"
+msgstr "Passwort gesendet"
+
+#: root/templates/admin/validate.tt:74
+msgid "publish results"
+msgstr "Ergebnisse verÃ¶ffentlichen"
+
+#: root/templates/includes/ballot_settings.tt:10
+msgid "save"
+msgstr "speichern"
+
+#: root/templates/admin/votersimport.tt:33
+msgid "search..."
+msgstr "suchen..."
+
+#: root/templates/admin/votersimport.tt:20
+msgid "select"
+msgstr "auswÃ€hlen"
+
+#: root/templates/admin/voters.tt:31
+msgid "send password"
+msgstr "Passwort senden"
+
+# "sign" kann viel heiÃen, von "Zeichen" bis "sign a contract", was mit "unterschreiben" ÃŒbersetzt werden mÃŒsste.
+# Sigrid
+#: root/templates/includes/signing_list.tt:14
+#, fuzzy
+msgid "sign"
+msgstr "Zeichen / Unterschrift"
+
+#: root/templates/admin/date.tt:122 root/templates/admin/date.tt:131
+msgid "time:"
+msgstr "Zeit:"
+
+#: root/mail/voting_passwd.tt:13 root/templates/includes/poll.tt:19
+msgid "to"
+msgstr "bis"
+
+#: root/templates/admin/validate.tt:16
+msgid "valid"
+msgstr "gÃŒltig"
+
+#: root/templates/includes/poll_running.tt:5
+msgid "vote here"
+msgstr "hier abstimmen"
+
+#: root/templates/includes/signing_list.tt:13
+msgid "voting"
+msgstr "Abstimmen"
+
+#: root/templates/ballot/done.tt:9
+msgid "your ballot id is:"
+msgstr "Die ID Ihres Stimmzettels ist:"
+
+#~ msgid "Destroy"
+#~ msgstr "ZerstÃ¶ren"
+
+#~ msgid "Poll open from <b>%1 %2</b> to <b>%3 %4</b>"
+#~ msgstr "Die Umfrage ist von <b>%1 %2</b> bis <b>%3 %4</b> geÃ¶ffnet"