Index: /trunk/lib/Epoll/I18N/de.po
===================================================================
--- /trunk/lib/Epoll/I18N/de.po	(revision 332)
+++ /trunk/lib/Epoll/I18N/de.po	(revision 333)
@@ -12,4 +12,5 @@
 "Last-Translator: Oliver Burger <oliver.bgr@googlemail.com>\n"
 "Language-Team: German <mageia-i18n@mageia.org>\n"
+"Language: de\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -57,6 +58,5 @@
 msgstr "Zugang zur Umfrage-Verwaltung:"
 
-#: root/templates/admin/ballot.tt:26
-#: root/templates/admin/voters.tt:12
+#: root/templates/admin/ballot.tt:26 root/templates/admin/voters.tt:12
 #: root/templates/admin/voters.tt:25
 msgid "Add"
@@ -78,5 +78,6 @@
 "creation"
 msgstr ""
-"Eine E-Mail wurde an %1 verschickt, folgen Sie den Anweisungen, um die Umfrage-\n"
+"Eine E-Mail wurde an %1 verschickt, folgen Sie den Anweisungen, um die "
+"Umfrage-\n"
 "Erstellung abzuschlieÃen"
 
@@ -113,6 +114,5 @@
 msgstr "Stimmzettel-Liste"
 
-#: root/templates/includes/poll.tt:22
-#: root/templates/includes/poll.tt:32
+#: root/templates/includes/poll.tt:22 root/templates/includes/poll.tt:32
 msgid "Ballots:"
 msgstr "Stimmzettel:"
@@ -130,5 +130,6 @@
 #: root/templates/admin/denied.tt:4
 msgid "Cannot modify a running or a finished poll"
-msgstr "Eine  laufende oder schon beendete Umfrage kann nicht verÃ€ndert werden."
+msgstr ""
+"Eine  laufende oder schon beendete Umfrage kann nicht verÃ€ndert werden."
 
 #: root/templates/admin/date.tt:54
@@ -141,6 +142,5 @@
 
 # "neue" eingefÃŒgt, gp-
-#: root/templates/includes/header.tt:36
-#: root/templates/newpoll/index.tt:3
+#: root/templates/includes/header.tt:36 root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
 msgstr "Eine neue Umfrage erstellen"
@@ -170,5 +170,5 @@
 msgstr "Stimmzettel entschlÃŒsseln"
 
-#: root/templates/includes/admin_menu.tt:17
+#: root/templates/admin/delete.tt:28 root/templates/includes/admin_menu.tt:17
 msgid "Delete"
 msgstr "LÃ¶schen"
@@ -185,8 +185,4 @@
 msgid "Description:"
 msgstr "Beschreibung:"
-
-#: root/templates/admin/delete.tt:28
-msgid "Destroy"
-msgstr "ZerstÃ¶ren"
 
 #: root/templates/importv/ldap.tt:9
@@ -261,5 +257,6 @@
 #: root/templates/default.tt:13
 msgid "Enter your email address to receive a list of your polls"
-msgstr "Geben Sie Ihre E-Mail-Adresse ein, um eine Liste Ihrer Umfragen zu erhalten"
+msgstr ""
+"Geben Sie Ihre E-Mail-Adresse ein, um eine Liste Ihrer Umfragen zu erhalten"
 
 #: root/templates/ballot/default.tt:16
@@ -272,5 +269,6 @@
 
 #: root/templates/admin/date.tt:18
-msgid "Febrary"
+#, fuzzy
+msgid "February"
 msgstr "Februar"
 
@@ -333,5 +331,7 @@
 #: root/mail/voting_passwd.tt:16
 msgid "Keep this information in a safe place, it won't be sent to you again."
-msgstr "Bewahren Sie die Information sicher auf, sie kann Ihnen nicht erneut zugeschickt werden."
+msgstr ""
+"Bewahren Sie die Information sicher auf, sie kann Ihnen nicht erneut "
+"zugeschickt werden."
 
 #: root/templates/admin/votersimport.tt:16
@@ -356,4 +356,8 @@
 msgstr "E-Mail:"
 
+#: root/templates/importv/csv.tt:1
+msgid "Mail@domain;Nom"
+msgstr ""
+
 #: root/templates/admin/date.tt:33
 msgid "Mar"
@@ -364,6 +368,5 @@
 msgstr "MÃ€rz"
 
-#: root/templates/admin/date.tt:21
-#: root/templates/admin/date.tt:35
+#: root/templates/admin/date.tt:21 root/templates/admin/date.tt:35
 msgid "May"
 msgstr "Mai"
@@ -520,8 +523,8 @@
 msgstr "Umfrage-Name:"
 
-#. (poll.info("dstart"), poll.info("hstart"), poll.info("dend"), poll.info("hend"))
 #: root/templates/includes/poll.tt:17
-msgid "Poll open from <b>%1 %2</b> to <b>%3 %4</b>"
-msgstr "Die Umfrage ist von <b>%1 %2</b> bis <b>%3 %4</b> geÃ¶ffnet"
+#, fuzzy
+msgid "Poll open from"
+msgstr "Umfrageende:"
 
 #: root/templates/admin/date.tt:115
@@ -529,10 +532,13 @@
 msgstr "Umfragebeginn:"
 
+#: root/templates/pollinc/binary/ballot_settings.tt:11
+msgid "Possible number of people to elect"
+msgstr ""
+
 #: root/templates/admin/ballot.tt:31
 msgid "Preview of ballot"
 msgstr "Vorschau des Stimmzettels"
 
-#: root/mail/ballot_confirm.tt:16
-#: root/mail/voting_passwd.tt:30
+#: root/mail/ballot_confirm.tt:16 root/mail/voting_passwd.tt:30
 msgid "Regards"
 msgstr "GrÃŒÃe"
@@ -542,6 +548,5 @@
 msgstr "Die Ergebnisse wurden noch nicht verÃ¶ffentlicht."
 
-#: root/templates/ballot/done.tt:16
-#: root/templates/ballot/signed.tt:6
+#: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
 msgid "Results will be available"
 msgstr "Die Ergebnisse werden verfÃŒgbar sein"
@@ -606,5 +611,6 @@
 #: root/templates/includes/poll.tt:25
 msgid "The number of ballots doesn't match the number of voters"
-msgstr "Die Anzahl der Stimmzettel stimmt nicht mit der Anzahl der WÃ€hler ÃŒberein"
+msgstr ""
+"Die Anzahl der Stimmzettel stimmt nicht mit der Anzahl der WÃ€hler ÃŒberein"
 
 # besser?: rÃŒckgÃ€ngig gemacht werden
@@ -616,5 +622,10 @@
 #: root/templates/vote/default.tt:16
 #, fuzzy
-msgid "This poll is not opened yet"
+msgid "This poll is not open for voting yet"
+msgstr "Diese Abstimmung ist noch nicht geÃ¶ffnet"
+
+#: root/templates/ballot/closed.tt:8
+#, fuzzy
+msgid "This poll is not yet open."
 msgstr "Diese Abstimmung ist noch nicht geÃ¶ffnet"
 
@@ -636,5 +647,6 @@
 "computed. Note that voters won't be able to check their ballots anymore"
 msgstr ""
-"Dies lÃ¶scht sensible Daten aus der Datenbank, Ergebnisse werden endgÃŒltig berechnet.\n"
+"Dies lÃ¶scht sensible Daten aus der Datenbank, Ergebnisse werden endgÃŒltig "
+"berechnet.\n"
 "WÃ€hler kÃ¶nnen ihre abgegebenen Stimmen nicht mehr kontrollieren. "
 
@@ -697,5 +709,7 @@
 #: root/templates/ballot/done.tt:13
 msgid "Write it down if you want to be able to check it at the end of the poll"
-msgstr "Schreiben Sie es auf, wenn Sie es am Ende der Abstimmung noch einmal ÃŒberprÃŒfen mÃ¶chten"
+msgstr ""
+"Schreiben Sie es auf, wenn Sie es am Ende der Abstimmung noch einmal "
+"ÃŒberprÃŒfen mÃ¶chten"
 
 #: root/templates/admin/delete_poll_confirm.tt:11
@@ -722,5 +736,6 @@
 #: root/templates/admin/includes/poll_settings.tt:47
 msgid "You can choose a passphrase to protect the key:"
-msgstr "Sie kÃ¶nnen eine Passphrase (Passwort-Satz) zum Schutz des SchlÃŒssels wÃ€hlen:"
+msgstr ""
+"Sie kÃ¶nnen eine Passphrase (Passwort-Satz) zum Schutz des SchlÃŒssels wÃ€hlen:"
 
 #: root/templates/newpoll/request.tt:9
@@ -735,4 +750,8 @@
 msgid "You have just particiapted in the poll:"
 msgstr "Sie haben soeben an der Umfrage teilgenommen:"
+
+#: root/templates/pollinc/binary/ballot.tt:4
+msgid "You need to do"
+msgstr ""
 
 # Etwas hakelige Ãbersetzung
@@ -809,4 +828,9 @@
 msgstr "Auswahl"
 
+#: root/templates/pollinc/binary/ballot.tt:4
+#, fuzzy
+msgid "choices"
+msgstr "Auswahl"
+
 # Bemerkung, anmerken, bemerken, kommentieren?
 #: root/templates/includes/poll_results.tt:54
@@ -819,11 +843,9 @@
 msgstr "Datum (=> anzeigen als)"
 
-#: root/templates/admin/date.tt:116
-#: root/templates/admin/date.tt:125
+#: root/templates/admin/date.tt:116 root/templates/admin/date.tt:125
 msgid "date:"
 msgstr "Datum:"
 
-#: root/templates/admin/ballot.tt:18
-#: root/templates/admin/voters.tt:65
+#: root/templates/admin/ballot.tt:18 root/templates/admin/voters.tt:65
 msgid "delete"
 msgstr "lÃ¶schen"
@@ -833,7 +855,17 @@
 msgstr "Die Liste der WÃ€hler lÃ¶schen"
 
+#: root/templates/pollinc/binary/ballot.tt:6
+#, fuzzy
+msgid "elected"
+msgstr "GewÃ€hlt"
+
 #: root/templates/admin/includes/poll_settings.tt:49
 msgid "encrypt the poll"
 msgstr "Die Umfrage verschlÃŒsseln"
+
+#: root/templates/pollinc/binary/ballot.tt:6
+#, fuzzy
+msgid "for"
+msgstr "Format:"
 
 #. (poll.info("elected_count"))
@@ -852,6 +884,5 @@
 msgstr "hat Stimmen"
 
-#: root/templates/ballot/closed.tt:11
-#: root/templates/ballot/done.tt:17
+#: root/templates/ballot/closed.tt:11 root/templates/ballot/done.tt:17
 #: root/templates/ballot/signed.tt:7
 msgid "here"
@@ -944,10 +975,9 @@
 msgstr "Zeichen / Unterschrift"
 
-#: root/templates/admin/date.tt:122
-#: root/templates/admin/date.tt:131
+#: root/templates/admin/date.tt:122 root/templates/admin/date.tt:131
 msgid "time:"
 msgstr "Zeit:"
 
-#: root/mail/voting_passwd.tt:13
+#: root/mail/voting_passwd.tt:13 root/templates/includes/poll.tt:19
 msgid "to"
 msgstr "bis"
@@ -969,3 +999,7 @@
 msgstr "Die ID Ihres Stimmzettels ist:"
 
-
+#~ msgid "Destroy"
+#~ msgstr "ZerstÃ¶ren"
+
+#~ msgid "Poll open from <b>%1 %2</b> to <b>%3 %4</b>"
+#~ msgstr "Die Umfrage ist von <b>%1 %2</b> bis <b>%3 %4</b> geÃ¶ffnet"
Index: /trunk/lib/Epoll/I18N/fr.po
===================================================================
--- /trunk/lib/Epoll/I18N/fr.po	(revision 332)
+++ /trunk/lib/Epoll/I18N/fr.po	(revision 333)
@@ -271,5 +271,6 @@
 
 #: root/templates/admin/date.tt:18
-msgid "Febrary"
+#, fuzzy
+msgid "February"
 msgstr "FÃ©vrier"
 
@@ -358,4 +359,8 @@
 msgstr "Mail:"
 
+#: root/templates/importv/csv.tt:1
+msgid "Mail@domain;Nom"
+msgstr ""
+
 #: root/templates/admin/date.tt:33
 msgid "Mar"
@@ -629,4 +634,9 @@
 #, fuzzy
 msgid "This poll is not open for voting yet"
+msgstr "Ce vote n'est pas encore ouvert"
+
+#: root/templates/ballot/closed.tt:8
+#, fuzzy
+msgid "This poll is not yet open."
 msgstr "Ce vote n'est pas encore ouvert"
 
@@ -761,4 +771,8 @@
 msgstr "a dÃ©jÃ  participÃ© au vote le %1"
 
+#: root/templates/pollinc/binary/ballot.tt:4
+msgid "You need to do"
+msgstr ""
+
 #: root/mail/voting_passwd.tt:12
 msgid "You will be able to submit your vote from"
@@ -837,4 +851,9 @@
 msgstr "Choix libre"
 
+#: root/templates/pollinc/binary/ballot.tt:4
+#, fuzzy
+msgid "choices"
+msgstr "Choix libre"
+
 #: root/templates/includes/poll_results.tt:54
 msgid "comment"
@@ -858,8 +877,18 @@
 msgstr "SystÃšme de vote en ligne"
 
+#: root/templates/pollinc/binary/ballot.tt:6
+#, fuzzy
+msgid "elected"
+msgstr "Effacer"
+
 #: root/templates/admin/includes/poll_settings.tt:49
 #, fuzzy
 msgid "encrypt the poll"
 msgstr "Chiffrer ce vote"
+
+#: root/templates/pollinc/binary/ballot.tt:6
+#, fuzzy
+msgid "for"
+msgstr "format:"
 
 #. (poll.info("elected_count"))
Index: /trunk/lib/Epoll/I18N/messages.pot
===================================================================
--- /trunk/lib/Epoll/I18N/messages.pot	(revision 332)
+++ /trunk/lib/Epoll/I18N/messages.pot	(revision 333)
@@ -252,5 +252,5 @@
 
 #: root/templates/admin/date.tt:18
-msgid "Febrary"
+msgid "February"
 msgstr ""
 
@@ -333,4 +333,8 @@
 msgstr ""
 
+#: root/templates/importv/csv.tt:1
+msgid "Mail@domain;Nom"
+msgstr ""
+
 #: root/templates/admin/date.tt:33
 msgid "Mar"
@@ -581,4 +585,8 @@
 #: root/templates/vote/default.tt:16
 msgid "This poll is not open for voting yet"
+msgstr ""
+
+#: root/templates/ballot/closed.tt:8
+msgid "This poll is not yet open."
 msgstr ""
 
@@ -694,4 +702,8 @@
 msgstr ""
 
+#: root/templates/pollinc/binary/ballot.tt:4
+msgid "You need to do"
+msgstr ""
+
 #: root/mail/voting_passwd.tt:12
 msgid "You will be able to submit your vote from"
@@ -759,4 +771,8 @@
 msgstr ""
 
+#: root/templates/pollinc/binary/ballot.tt:4
+msgid "choices"
+msgstr ""
+
 #: root/templates/includes/poll_results.tt:54
 msgid "comment"
@@ -779,6 +795,14 @@
 msgstr ""
 
+#: root/templates/pollinc/binary/ballot.tt:6
+msgid "elected"
+msgstr ""
+
 #: root/templates/admin/includes/poll_settings.tt:49
 msgid "encrypt the poll"
+msgstr ""
+
+#: root/templates/pollinc/binary/ballot.tt:6
+msgid "for"
 msgstr ""
 