Index: trunk/lib/Epoll/Controller/Admin.pm
===================================================================
--- trunk/lib/Epoll/Controller/Admin.pm	(revision 363)
+++ trunk/lib/Epoll/Controller/Admin.pm	(revision 364)
@@ -60,13 +60,13 @@
                 if ($poll->check_date_max($c->req->param('start'))) {
                     if (! $poll->check_date_max($c->req->param('end'), $c->req->param('start'))) {
-                        $c->stash->{dateerror} = "Le vote se termine avant de commencer";
+                        $c->stash->{dateerror} = $c->l('The vote finish before starting');
                         next;
                     }
                 } else {
-                    $c->stash->{dateerror} = "Le debut du vote doit Ãªtre dans le futur";
+                    $c->stash->{dateerror} = $c->('The start of the vote must be in the future');
                     next;
                 }
             } elsif ($c->req->param('end') || $c->req->param('start')) {
-                $c->stash->{dateerror} = "Vous devez dÃ©finir un debut et une fin";
+                $c->stash->{dateerror} =  $c->l('You must define a start and a end date');
                 next;
             }
@@ -161,5 +161,5 @@
     if (!$poll->auth_poll($password)) {
         $c->stash->{page}{title} = $poll->info('label') .
-            ': Login d\'administration';
+            $c->l(': Administrator login');
         $c->session->{'vpass' . $c->stash->{voteid}} = undef;
         $c->stash->{template} = 'admin/login.tt';
@@ -184,5 +184,5 @@
     $c->forward('auth') or return;
     $c->forward('modify_poll');
-    $c->stash->{page}{title} = $poll->info('label') . ': Administration';
+    $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Administration');
 }
 
@@ -218,5 +218,5 @@
                             From => $poll->info->{owner},
                             To => $voting->info->{mail},
-                            Subject => "Invitation Ã  voter",
+                            Subject => $c->l("Voting invitation"),
                             mail => {
                                 voteid => $id,
@@ -231,5 +231,5 @@
     }
 
-    $c->stash->{page}{title} = $poll->info('label') . ': Administration, liste des electeurs';
+    $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Administration') . ', ' . $c->l('voters list');
 }
 
@@ -281,5 +281,5 @@
     $c->forward('auth') or return;
     $c->forward('modify_poll');
-    $c->stash->{page}{title} = $poll->info('label') . ': Administration, bulletin';
+    $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Administration') . ', '. $->l('ballots');
 }
 
@@ -296,5 +296,5 @@
     $c->forward('auth') or return;
     $c->forward('modify_poll');
-    $c->stash->{page}{title} = $poll->info('label') . ': Administration, Date';
+    $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Administration') . ', '. $c->l('Date');
 }
 
@@ -323,5 +323,5 @@
     $c->forward('auth') or return;
     $c->forward('modify_poll');
-    $c->stash->{page}{title} = $poll->info('label') . ': Administration: Validation';
+    $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Administration') . ', ' . $c->l('Validation');
 
     $c->forward('ballotfilter');
Index: trunk/lib/Epoll/Controller/Ajax.pm
===================================================================
--- trunk/lib/Epoll/Controller/Ajax.pm	(revision 363)
+++ trunk/lib/Epoll/Controller/Ajax.pm	(revision 364)
@@ -39,13 +39,14 @@
         if ($poll->check_date_max($start)) {
             if ($poll->check_date_max($end, $start)) {
-                $c->response->body('<input type="submit" name="polldate" value="Enregistrer">');
+                $c->response->body('<input type="submit" name="polldate" value="' . $c->l('Enregistrer') . '">');
             } else {
-                $c->response->body("Le vote se termine avant de commencer");
+
+                $c->response->body( $c->l('The vote finish before starting'));
             }
         } else {
-            $c->response->body("Le debut du vote doit Ãªtre dans le futur");
+            $c->response->body( $c->('The start of the vote must be in the future'));
         }
     } else {
-        $c->response->body("Vous devez dÃ©finir un debut et une fin");
+        $c->response->body( $c->l('You must define a start and a end date'));
     }
 }
Index: trunk/lib/Epoll/Controller/Ballot.pm
===================================================================
--- trunk/lib/Epoll/Controller/Ballot.pm	(revision 363)
+++ trunk/lib/Epoll/Controller/Ballot.pm	(revision 364)
@@ -49,5 +49,5 @@
 
     if (!$c->model('Vote')->poll($id)->auth_voting($mail, $password)) {
-        $c->stash->{page}{title} = $poll->info('label') . ': Login';
+        $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Login');
         $c->session->{$puid} = undef;
         $c->stash->{template} = 'ballot/login.tt';
@@ -64,5 +64,5 @@
     $c->session->{mypoll}{$puid} ||= 0;
 
-    $c->stash->{page}{title} = $poll->info('label') . ': Bulletin';
+    $c->stash->{page}{title} = $poll->info('label') . ': ' . $c->l('Bulletin');
 
     # login succeed, but those this user has already voted
@@ -101,6 +101,6 @@
     if (scalar(@ballot) > $poll->info('choice_count')) {
         $c->req->parameters->{'ballot'} = '';
-        $c->stash->{vote_error} = 'Seulement ' .
-            $poll->info('choice_count') . ' choix possible';
+        $c->stash->{vote_error} = $c->l('Only ') .
+            $poll->info('choice_count') . ' ' . $c->l('possible choices');
         return;
     }
@@ -114,5 +114,5 @@
         if (scalar(@twices)) {
             $c->req->parameters->{'ballot'} = '';
-            $c->stash->{vote_error} = 'Une ou plusieurs valeurs sont en double: ' .
+            $c->stash->{vote_error} = $c->l('One or more values are duplicated:') .
                 join(' ,', map { qq'"$_"' } @twices);
             return;
@@ -131,5 +131,5 @@
                 From => $mail,
                 To => $mail,
-                Subject => 'Confirmation de vote: ' . $poll->info('label'),
+                Subject => $c->l('Vote confirmation:') . $poll->info('label'),
                 mail => {
                     ballotid => $c->stash->{ballotid},
Index: trunk/lib/Epoll/Controller/Newpoll.pm
===================================================================
--- trunk/lib/Epoll/Controller/Newpoll.pm	(revision 363)
+++ trunk/lib/Epoll/Controller/Newpoll.pm	(revision 364)
@@ -31,5 +31,5 @@
     my ( $self, $c ) = @_;
 
-    $c->stash->{page}{title} = 'CrÃ©er un nouveau vote';
+    $c->stash->{page}{title} = $c->l('Create a new vote');
     if ($c->req->param('mail')) {
         if ($c->config->{newpollpasswd}) {
@@ -59,5 +59,5 @@
                 [ 'poll_request.tt', {
                     To => $c->req->param('mail'),
-                    Subject => "New poll request",
+                    Subject => $c->l("New poll request"),
                     mail => {
                         label => $c->req->param('label'),
@@ -79,10 +79,10 @@
 
     if (!$c->model('Vote')->poll_request_info($id)) {
-        $c->stash->{page}{title} = "Aucune requÃªte de crÃ©ation de vote";
+        $c->stash->{page}{title} = $c->l("No vote creation request");
         $c->stash->{template} = 'newpoll/norequest.tt';
         return;
     }
 
-    $c->stash->{page}{title} = 'Confirmer la crÃ©ation d\'un nouveau vote';
+    $c->stash->{page}{title} = $c->l('Confirm new vote creation');
     if ($c->req->param('passwd')) {
         my $pid = $c->model('Vote')->poll_from_request($id, $c->req->param('passwd'));
Index: trunk/lib/Epoll/Controller/Root.pm
===================================================================
--- trunk/lib/Epoll/Controller/Root.pm	(revision 363)
+++ trunk/lib/Epoll/Controller/Root.pm	(revision 364)
@@ -48,7 +48,7 @@
                 [ 'poll_reminder_voting.tt', {
                     To => $c->req->param('mailvoting'),
-                    Subject => 'Poll request reminder',
+                    Subject => $c->l('Poll request reminder'),
                     mail => {
-                        label => 'Poll request reminder',
+                        label => $c->l('Poll request reminder'),
                         polls_owner => \@polls_owner,
                         polls_voting => \@polls_voting,