Index: trunk/MANIFEST
===================================================================
--- trunk/MANIFEST	(revision 377)
+++ trunk/MANIFEST	(revision 378)
@@ -154,4 +154,5 @@
 root/templates/ballot/signed.tt
 root/templates/default.tt
+root/templates/errors/mail.tt
 root/templates/importv/csv.tt
 root/templates/importv/dummy.tt
Index: trunk/lib/Epoll/I18N/de.po
===================================================================
--- trunk/lib/Epoll/I18N/de.po	(revision 377)
+++ trunk/lib/Epoll/I18N/de.po	(revision 378)
@@ -145,9 +145,13 @@
 "Eine  laufende oder schon beendete Umfrage kann nicht verÃ€ndert werden."
 
+#: root/templates/errors/mail.tt:1
+msgid "Cannot send email:"
+msgstr ""
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
 msgstr "SchlieÃen"
 
-#: lib/Epoll/Controller/Newpoll.pm:86
+#: lib/Epoll/Controller/Newpoll.pm:90
 #, fuzzy
 msgid "Confirm new vote creation"
@@ -451,5 +455,5 @@
 msgstr "Keine passende Anfrage gefunden"
 
-#: lib/Epoll/Controller/Newpoll.pm:81
+#: lib/Epoll/Controller/Newpoll.pm:85
 msgid "No vote creation request"
 msgstr ""
@@ -553,4 +557,8 @@
 msgid "Please authenticate to participate to this poll"
 msgstr "Bitte melden Sie sich an, um an der Umfrage teilzunehmen"
+
+#: root/templates/errors/mail.tt:3
+msgid "Please contact your system administrator"
+msgstr ""
 
 #: root/templates/admin/delete_ballot_confirm.tt:6
@@ -948,4 +956,9 @@
 msgstr "Der Stimmzettel beinhaltet:"
 
+#: lib/Epoll/Controller/Admin.pm:283
+#, fuzzy
+msgid "ballots"
+msgstr "Stimmzettel:"
+
 #: root/templates/admin/validate.tt:34
 #, fuzzy
Index: trunk/lib/Epoll/I18N/fr.po
===================================================================
--- trunk/lib/Epoll/I18N/fr.po	(revision 377)
+++ trunk/lib/Epoll/I18N/fr.po	(revision 378)
@@ -134,9 +134,13 @@
 msgstr "Impossible de modifier un vote entamÃ© ou fini"
 
+#: root/templates/errors/mail.tt:1
+msgid "Cannot send email:"
+msgstr ""
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
 msgstr "Fermer"
 
-#: lib/Epoll/Controller/Newpoll.pm:86
+#: lib/Epoll/Controller/Newpoll.pm:90
 msgid "Confirm new vote creation"
 msgstr "Confirmez la crÃ©ation d'un nouveau vote"
@@ -430,5 +434,5 @@
 msgstr "Pas de requÃªte trouvÃ©e"
 
-#: lib/Epoll/Controller/Newpoll.pm:81
+#: lib/Epoll/Controller/Newpoll.pm:85
 msgid "No vote creation request"
 msgstr "Pas de requÃªte de crÃ©ation de vote"
@@ -526,4 +530,8 @@
 msgid "Please authenticate to participate to this poll"
 msgstr "Veuillez vous authentifier pour participer Ã  ce vote"
+
+#: root/templates/errors/mail.tt:3
+msgid "Please contact your system administrator"
+msgstr ""
 
 #: root/templates/admin/delete_ballot_confirm.tt:6
@@ -900,4 +908,9 @@
 msgstr "bulletins contenant :"
 
+#: lib/Epoll/Controller/Admin.pm:283
+#, fuzzy
+msgid "ballots"
+msgstr "Bulletins :"
+
 #: root/templates/admin/validate.tt:34
 msgid "ballots found"
Index: trunk/lib/Epoll/I18N/messages.pot
===================================================================
--- trunk/lib/Epoll/I18N/messages.pot	(revision 377)
+++ trunk/lib/Epoll/I18N/messages.pot	(revision 378)
@@ -127,9 +127,13 @@
 msgstr ""
 
+#: root/templates/errors/mail.tt:1
+msgid "Cannot send email:"
+msgstr ""
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
 msgstr "Fermer"
 
-#: lib/Epoll/Controller/Newpoll.pm:86
+#: lib/Epoll/Controller/Newpoll.pm:90
 msgid "Confirm new vote creation"
 msgstr ""
@@ -417,5 +421,5 @@
 msgstr ""
 
-#: lib/Epoll/Controller/Newpoll.pm:81
+#: lib/Epoll/Controller/Newpoll.pm:85
 msgid "No vote creation request"
 msgstr ""
@@ -512,4 +516,8 @@
 #: root/templates/ballot/login.tt:9
 msgid "Please authenticate to participate to this poll"
+msgstr ""
+
+#: root/templates/errors/mail.tt:3
+msgid "Please contact your system administrator"
 msgstr ""
 
@@ -875,4 +883,8 @@
 msgstr ""
 
+#: lib/Epoll/Controller/Admin.pm:283
+msgid "ballots"
+msgstr ""
+
 #: root/templates/admin/validate.tt:34
 msgid "ballots found"