Index: trunk/lib/Epoll/I18N/de.po
===================================================================
--- trunk/lib/Epoll/I18N/de.po	(revision 378)
+++ trunk/lib/Epoll/I18N/de.po	(revision 381)
@@ -46,4 +46,9 @@
 msgstr "%1 AuswahlmÃ¶glichkeiten"
 
+#: root/templates/ballot/done.tt:21
+#, fuzzy
+msgid "A summary mail have been sent"
+msgstr "Eine E-Mail wurde an %1 verschickt."
+
 #: root/mail/voting_passwd.tt:18
 msgid "About this poll"
@@ -162,4 +167,8 @@
 msgstr "BestÃ€tigen Sie Ihre Wahl"
 
+#: root/templates/ballot/done.tt:23
+msgid "Could not send the summary mail:"
+msgstr ""
+
 # "neue" eingefÃŒgt, gp-
 #: root/templates/includes/header.tt:31 root/templates/newpoll/index.tt:3
@@ -558,5 +567,5 @@
 msgstr "Bitte melden Sie sich an, um an der Umfrage teilzunehmen"
 
-#: root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr ""
@@ -663,4 +672,9 @@
 msgid "See you soon !"
 msgstr "Bis bald!"
+
+#: root/templates/admin/voters.tt:32
+#, fuzzy
+msgid "Send password"
+msgstr "Passwort senden"
 
 #: root/templates/admin/voters.tt:28
@@ -1120,8 +1134,4 @@
 msgstr "auswÃ€hlen"
 
-#: root/templates/admin/voters.tt:32
-msgid "send password"
-msgstr "Passwort senden"
-
 # "sign" kann viel heiÃen, von "Zeichen" bis "sign a contract", was mit "unterschreiben" ÃŒbersetzt werden mÃŒsste.
 # Sigrid
Index: trunk/lib/Epoll/I18N/fr.po
===================================================================
--- trunk/lib/Epoll/I18N/fr.po	(revision 378)
+++ trunk/lib/Epoll/I18N/fr.po	(revision 381)
@@ -40,4 +40,9 @@
 msgstr "%1 choix possibles:"
 
+#: root/templates/ballot/done.tt:21
+#, fuzzy
+msgid "A summary mail have been sent"
+msgstr "Un mail a Ã©tÃ© envoyÃ© Ã  %1"
+
 #: root/mail/voting_passwd.tt:18
 msgid "About this poll"
@@ -150,4 +155,8 @@
 msgstr "Confirmez votre vote"
 
+#: root/templates/ballot/done.tt:23
+msgid "Could not send the summary mail:"
+msgstr ""
+
 #: root/templates/includes/header.tt:31 root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
@@ -531,5 +540,5 @@
 msgstr "Veuillez vous authentifier pour participer Ã  ce vote"
 
-#: root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr ""
@@ -633,4 +642,9 @@
 msgid "See you soon !"
 msgstr "Ã bientÃŽt !"
+
+#: root/templates/admin/voters.tt:32
+#, fuzzy
+msgid "Send password"
+msgstr "envoyer les mots de passe"
 
 #: root/templates/admin/voters.tt:28
@@ -1060,8 +1074,4 @@
 msgstr "selectionner"
 
-#: root/templates/admin/voters.tt:32
-msgid "send password"
-msgstr "envoyer les mots de passe"
-
 #: root/templates/includes/signing_list.tt:14
 msgid "sign"
Index: trunk/lib/Epoll/I18N/messages.pot
===================================================================
--- trunk/lib/Epoll/I18N/messages.pot	(revision 378)
+++ trunk/lib/Epoll/I18N/messages.pot	(revision 381)
@@ -39,4 +39,8 @@
 msgstr "%1 choix possible(s)"
 
+#: root/templates/ballot/done.tt:21
+msgid "A summary mail have been sent"
+msgstr ""
+
 #: root/mail/voting_passwd.tt:18
 msgid "About this poll"
@@ -143,4 +147,8 @@
 msgstr "Confirmer votre vote"
 
+#: root/templates/ballot/done.tt:23
+msgid "Could not send the summary mail:"
+msgstr ""
+
 #: root/templates/includes/header.tt:31 root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
@@ -518,5 +526,5 @@
 msgstr ""
 
-#: root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr ""
@@ -617,4 +625,8 @@
 #: root/mail/poll_request.tt:11
 msgid "See you soon !"
+msgstr ""
+
+#: root/templates/admin/voters.tt:32
+msgid "Send password"
 msgstr ""
 
@@ -1032,8 +1044,4 @@
 msgstr ""
 
-#: root/templates/admin/voters.tt:32
-msgid "send password"
-msgstr ""
-
 #: root/templates/includes/signing_list.tt:14
 msgid "sign"