Index: trunk/root/templates/admin/ballot.tt
===================================================================
--- trunk/root/templates/admin/ballot.tt	(revision 384)
+++ trunk/root/templates/admin/ballot.tt	(revision 385)
@@ -9,5 +9,5 @@
 
 [% IF ! poll.choices_keys.size %]
-<p class="alert">[% l('No choices are configured') %]</p>
+<p class="alert">[% l('No choices were made') %]</p>
 [% ELSE %]
 [% FOREACH choicek = poll.choices_keys %]
@@ -16,5 +16,5 @@
 [% loop.count %] - [% choice.info.label | html %]
 <input type="hidden" name="delch" value="[% choicek %]">
-<input type="submit" name="del" value="[% l('delete') %]">
+<input type="submit" name="del" value="[% l('Delete') %]">
 </form>
 <br>
@@ -29,5 +29,5 @@
 
 <div style="float: right; width: 30%" class="ballot">
-<p>[% l('Preview of ballot') %]</p>
+<p>[% l('Preview ballot') %]</p>
 [% INCLUDE 'includes/ballot_form.tt' b_form_url = c.uri_for(poll.uid, 'ballot') %]
 </div>
Index: trunk/root/templates/admin/includes/poll_settings.tt
===================================================================
--- trunk/root/templates/admin/includes/poll_settings.tt	(revision 384)
+++ trunk/root/templates/admin/includes/poll_settings.tt	(revision 385)
@@ -47,5 +47,5 @@
 [% l('You can choose a passphrase to protect the key:') %]<br>
 <input type="password" name="passphrase"><br>
-<input type="submit" name="encrypted" value="[% l('encrypt the poll') %]">
+<input type="submit" name="encrypted" value="[% l('Encrypt poll') %]">
 </form>
 [% END %]
Index: trunk/root/templates/admin/voters.tt
===================================================================
--- trunk/root/templates/admin/voters.tt	(revision 384)
+++ trunk/root/templates/admin/voters.tt	(revision 385)
@@ -6,5 +6,5 @@
 [% IF poll.status() != 'AFTER' %]
 <div style="float: left; width: 30%;" class="box">
-<p>[% l('add a vote') %]</p>
+<p>[% l('Add a vote') %]</p>
 <form action="[% c.uri_for(poll.uid, 'voters') %]" method="POST">
 [% l('Name:') _ ' ' %]<input type="text" name="id"><br>
@@ -16,10 +16,10 @@
 <p>
     <a href="[% c.uri_for(poll.uid, 'voters', 'import') %]">
-        Import voters list...
+        Import the list of voters...
     </a>
 </p>
 
 [% IF poll.status == 'BEFORE' %]
-<input type="checkbox" name="delete">[% l('delete the list of voters') %]<br>
+<input type="checkbox" name="delete">[% l('Delete the list of voters') %]<br>
 [% END %]
 <input type="submit" value="[% l('Add') %]">
@@ -33,5 +33,5 @@
 </form>
 [% ELSE %]
-[% l('Poll date must be setup before announcing poll to voters') %]
+[% l('Poll date must be set before announcing poll to voters') %]
 [% END %]
 </div>
Index: trunk/root/templates/includes/ballot_settings.tt
===================================================================
--- trunk/root/templates/includes/ballot_settings.tt	(revision 384)
+++ trunk/root/templates/includes/ballot_settings.tt	(revision 385)
@@ -8,5 +8,5 @@
 [% INCLUDE $ballotsettingstt %]
 
-<input type="submit" name="pollballot" value="[% l('save') %]">
+<input type="submit" name="pollballot" value="[% l('Save') %]">
 </form>
 
Index: trunk/root/templates/pollinc/binary/ballot.tt
===================================================================
--- trunk/root/templates/pollinc/binary/ballot.tt	(revision 384)
+++ trunk/root/templates/pollinc/binary/ballot.tt	(revision 385)
@@ -2,7 +2,7 @@
 [% poll = c.model('Vote').poll(voteid) %]
 
-<p>[% l('You need to do') _ ' ' _ poll.info('choice_count') _ ' ' _ l('choices') %]
+<p>[% l('You need to select') _ ' ' _ poll.info('choice_count') _ ' ' _ l('choices') %]
 [%- IF poll.info('choice_count') != poll.info('elected_count') -%]
-[% l('for') _ ' ' _ poll.info('elected_count') _ ' ' _ l('elected') %] [%- END -%].</p>
+[% l('for') _ ' ' _ poll.info('elected_count') _ ' ' _ l('elected') %] [%- END -%]</p>
 
 [% FOREACH key = poll.choices() %]
Index: trunk/root/templates/pollinc/binary/ballot_settings.tt
===================================================================
--- trunk/root/templates/pollinc/binary/ballot_settings.tt	(revision 384)
+++ trunk/root/templates/pollinc/binary/ballot_settings.tt	(revision 385)
@@ -4,5 +4,5 @@
 <table border=1>
 <tr>
-<td>[% l('Number of possible choices:') %]</td>
+<td>[% l('Number of possible choices') %]</td>
 <td><input type="text" size="3" name="choice_count" value="[% c.req.param('choice_count') || poll.info('choice_count') | html %]"></td>
 </tr>