Index: trunk/lib/Epoll/I18N/de.po
===================================================================
--- trunk/lib/Epoll/I18N/de.po	(revision 384)
+++ trunk/lib/Epoll/I18N/de.po	(revision 387)
@@ -69,4 +69,9 @@
 msgstr "Eine AuswahlmÃ¶glichkeit hinzufÃŒgen"
 
+#: root/templates/admin/voters.tt:8
+#, fuzzy
+msgid "Add a vote"
+msgstr "eine Stimme hinzufÃŒgen"
+
 #: lib/Epoll/Controller/Admin.pm:186 lib/Epoll/Controller/Admin.pm:233
 #: lib/Epoll/Controller/Admin.pm:283 lib/Epoll/Controller/Admin.pm:298
@@ -204,5 +209,6 @@
 msgstr "Stimmzettel entschlÃŒsseln"
 
-#: root/templates/admin/delete.tt:28 root/templates/includes/admin_menu.tt:19
+#: root/templates/admin/ballot.tt:18 root/templates/admin/delete.tt:28
+#: root/templates/includes/admin_menu.tt:19
 msgid "Delete"
 msgstr "LÃ¶schen"
@@ -211,4 +217,9 @@
 msgid "Delete ballots"
 msgstr "Stimmzettel lÃ¶schen"
+
+#: root/templates/admin/voters.tt:23
+#, fuzzy
+msgid "Delete the list of voters"
+msgstr "die Liste der WÃ€hler lÃ¶schen"
 
 #: root/templates/admin/delete.tt:22
@@ -269,4 +280,9 @@
 msgstr "Leerer Stimmzettel"
 
+#: root/templates/admin/includes/poll_settings.tt:49
+#, fuzzy
+msgid "Encrypt poll"
+msgstr "die Abstimmung verschlÃŒsseln"
+
 #: root/templates/admin/votersimport.tt:48
 msgid "Enter a hint for the password here"
@@ -326,4 +342,9 @@
 msgid "Id"
 msgstr "ID"
+
+#: root/templates/admin/voters.tt:18
+#, fuzzy
+msgid "Import the list of voters..."
+msgstr "Aus der Liste der WÃ€hler"
 
 #: root/templates/admin/votersimport.tt:51
@@ -437,5 +458,6 @@
 
 #: root/templates/admin/ballot.tt:11
-msgid "No choices are configured"
+#, fuzzy
+msgid "No choices were made"
 msgstr "Es wurden keine AuswahlmÃ¶glichkeiten eingerichtet"
 
@@ -506,5 +528,6 @@
 
 #: root/templates/pollinc/binary/ballot_settings.tt:6
-msgid "Number of possible choices:"
+#, fuzzy
+msgid "Number of possible choices"
 msgstr "Anzahl der AuswahlmÃ¶glichkeiten:"
 
@@ -576,5 +599,6 @@
 
 #: root/templates/admin/voters.tt:35
-msgid "Poll date must be setup before announcing poll to voters"
+#, fuzzy
+msgid "Poll date must be set before announcing poll to voters"
 msgstr ""
 "Die Abstimmungsdaten mÃŒssen erstellt sein, bevor die Abstimmung den WÃ€hlern "
@@ -610,5 +634,6 @@
 
 #: root/templates/admin/ballot.tt:31
-msgid "Preview of ballot"
+#, fuzzy
+msgid "Preview ballot"
 msgstr "Vorschau des Stimmzettels"
 
@@ -652,4 +677,5 @@
 #: lib/Epoll/Controller/Ajax.pm:41
 #: root/templates/admin/includes/poll_settings.tt:25
+#: root/templates/includes/ballot_settings.tt:10
 msgid "Save"
 msgstr "Speichern"
@@ -878,5 +904,6 @@
 
 #: root/templates/pollinc/binary/ballot.tt:4
-msgid "You need to do"
+#, fuzzy
+msgid "You need to select"
 msgstr "Sie mÃŒssen"
 
@@ -931,8 +958,4 @@
 msgid "Your vote will be registered only after validation"
 msgstr "Ihre Stimme wird erst nach der BestÃ€tigung gezÃ€hlt"
-
-#: root/templates/admin/voters.tt:8
-msgid "add a vote"
-msgstr "eine Stimme hinzufÃŒgen"
 
 #: root/templates/default.tt:27
@@ -981,5 +1004,5 @@
 msgstr "Datum:"
 
-#: root/templates/admin/ballot.tt:18 root/templates/admin/voters.tt:69
+#: root/templates/admin/voters.tt:69
 msgid "delete"
 msgstr "lÃ¶schen"
@@ -989,15 +1012,7 @@
 msgstr "den Stimmzettel lÃ¶schen"
 
-#: root/templates/admin/voters.tt:23
-msgid "delete the list of voters"
-msgstr "die Liste der WÃ€hler lÃ¶schen"
-
 #: root/templates/pollinc/binary/ballot.tt:6
 msgid "elected"
 msgstr "gewÃ€hlt"
-
-#: root/templates/admin/includes/poll_settings.tt:49
-msgid "encrypt the poll"
-msgstr "die Abstimmung verschlÃŒsseln"
 
 # nicht ganz eindeutig obgr_seneca
@@ -1096,8 +1111,4 @@
 msgstr "lÃ€uft"
 
-#: root/templates/includes/ballot_settings.tt:10
-msgid "save"
-msgstr "speichern"
-
 #: root/templates/admin/votersimport.tt:33
 msgid "search..."
@@ -1153,4 +1164,7 @@
 msgstr "Die ID Ihres Stimmzettels ist:"
 
+#~ msgid "save"
+#~ msgstr "speichern"
+
 #, fuzzy
 #~ msgid ": Administrator login"
Index: trunk/lib/Epoll/I18N/fr.po
===================================================================
--- trunk/lib/Epoll/I18N/fr.po	(revision 384)
+++ trunk/lib/Epoll/I18N/fr.po	(revision 387)
@@ -56,6 +56,5 @@
 msgstr "AccÃ©der Ã  l'administration du vote :"
 
-#: root/templates/admin/ballot.tt:26
-#: root/templates/admin/voters.tt:12
+#: root/templates/admin/ballot.tt:26 root/templates/admin/voters.tt:12
 #: root/templates/admin/voters.tt:25
 msgid "Add"
@@ -66,8 +65,11 @@
 msgstr "Ajouter un choix"
 
-#: lib/Epoll/Controller/Admin.pm:186
-#: lib/Epoll/Controller/Admin.pm:233
-#: lib/Epoll/Controller/Admin.pm:283
-#: lib/Epoll/Controller/Admin.pm:298
+#: root/templates/admin/voters.tt:8
+#, fuzzy
+msgid "Add a vote"
+msgstr "ajouter un vote"
+
+#: lib/Epoll/Controller/Admin.pm:186 lib/Epoll/Controller/Admin.pm:233
+#: lib/Epoll/Controller/Admin.pm:283 lib/Epoll/Controller/Admin.pm:298
 #: lib/Epoll/Controller/Admin.pm:325
 msgid "Administration"
@@ -112,6 +114,5 @@
 msgstr "AoÃ»t"
 
-#: lib/Epoll/Controller/Ballot.pm:66
-#: root/templates/includes/admin_menu.tt:7
+#: lib/Epoll/Controller/Ballot.pm:66 root/templates/includes/admin_menu.tt:7
 msgid "Ballot"
 msgstr "Bulletins"
@@ -125,6 +126,5 @@
 msgstr "Liste des bulletins :"
 
-#: root/templates/includes/poll.tt:22
-#: root/templates/includes/poll.tt:32
+#: root/templates/includes/poll.tt:22 root/templates/includes/poll.tt:32
 msgid "Ballots:"
 msgstr "Bulletins :"
@@ -163,6 +163,5 @@
 msgstr "Le mail de rÃ©sumÃ© n'a pas pu Ãªtre envoyÃ© :"
 
-#: root/templates/includes/header.tt:31
-#: root/templates/newpoll/index.tt:3
+#: root/templates/includes/header.tt:31 root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
 msgstr "CrÃ©er un nouveau vote"
@@ -200,5 +199,5 @@
 msgstr "DÃ©chiffrer les bulletins"
 
-#: root/templates/admin/delete.tt:28
+#: root/templates/admin/ballot.tt:18 root/templates/admin/delete.tt:28
 #: root/templates/includes/admin_menu.tt:19
 msgid "Delete"
@@ -208,4 +207,9 @@
 msgid "Delete ballots"
 msgstr "Effacer les bulletins"
+
+#: root/templates/admin/voters.tt:23
+#, fuzzy
+msgid "Delete the list of voters"
+msgstr "effacer la liste des votants"
 
 #: root/templates/admin/delete.tt:22
@@ -266,4 +270,9 @@
 msgstr "Bulletin vide"
 
+#: root/templates/admin/includes/poll_settings.tt:49
+#, fuzzy
+msgid "Encrypt poll"
+msgstr "chiffrer ce vote"
+
 #: root/templates/admin/votersimport.tt:48
 msgid "Enter a hint for the password here"
@@ -321,4 +330,9 @@
 msgid "Id"
 msgstr "Identifiant"
+
+#: root/templates/admin/voters.tt:18
+#, fuzzy
+msgid "Import the list of voters..."
+msgstr "De la liste des votants"
 
 #: root/templates/admin/votersimport.tt:51
@@ -364,5 +378,6 @@
 #: root/mail/voting_passwd.tt:16
 msgid "Keep this information in a safe place, it won't be sent to you again."
-msgstr "Conservez ces informations prÃ©cieusement, elles ne seront pas retransmises"
+msgstr ""
+"Conservez ces informations prÃ©cieusement, elles ne seront pas retransmises"
 
 #: root/templates/admin/votersimport.tt:16
@@ -403,6 +418,5 @@
 msgstr "Mars"
 
-#: root/templates/admin/date.tt:21
-#: root/templates/admin/date.tt:35
+#: root/templates/admin/date.tt:21 root/templates/admin/date.tt:35
 msgid "May"
 msgstr "Mai"
@@ -430,5 +444,6 @@
 
 #: root/templates/admin/ballot.tt:11
-msgid "No choices are configured"
+#, fuzzy
+msgid "No choices were made"
 msgstr "Aucun choix n'est configurÃ©"
 
@@ -494,5 +509,6 @@
 
 #: root/templates/pollinc/binary/ballot_settings.tt:6
-msgid "Number of possible choices:"
+#, fuzzy
+msgid "Number of possible choices"
 msgstr "Nombre de choix possibles :"
 
@@ -546,6 +562,5 @@
 msgstr "Veuillez vous authentifier pour participer Ã  ce vote"
 
-#: root/templates/ballot/done.tt:25
-#: root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr "Merci de contacter votre administrateur systÃšme "
@@ -565,5 +580,6 @@
 
 #: root/templates/admin/voters.tt:35
-msgid "Poll date must be setup before announcing poll to voters"
+#, fuzzy
+msgid "Poll date must be set before announcing poll to voters"
 msgstr "La date du vote doit Ãªtre choisi avant d'annoncer le vote aux votants"
 
@@ -584,6 +600,5 @@
 msgstr "DÃ©but du vote"
 
-#: lib/Epoll/Controller/Root.pm:50
-#: lib/Epoll/Controller/Root.pm:52
+#: lib/Epoll/Controller/Root.pm:50 lib/Epoll/Controller/Root.pm:52
 msgid "Poll request reminder"
 msgstr "Rappel de demande de vote"
@@ -598,9 +613,9 @@
 
 #: root/templates/admin/ballot.tt:31
-msgid "Preview of ballot"
+#, fuzzy
+msgid "Preview ballot"
 msgstr "PrÃ©visualisation du bulletin"
 
-#: root/mail/ballot_confirm.tt:16
-#: root/mail/poll_reminder_voting.tt:33
+#: root/mail/ballot_confirm.tt:16 root/mail/poll_reminder_voting.tt:33
 #: root/mail/voting_passwd.tt:30
 msgid "Regards"
@@ -619,6 +634,5 @@
 msgstr "Les rÃ©sultats n'ont pas Ã©tÃ© encore publiÃ©s"
 
-#: root/templates/ballot/done.tt:16
-#: root/templates/ballot/signed.tt:6
+#: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
 msgid "Results will be available"
 msgstr "Les rÃ©sultats seront disponibles"
@@ -642,4 +656,5 @@
 #: lib/Epoll/Controller/Ajax.pm:41
 #: root/templates/admin/includes/poll_settings.tt:25
+#: root/templates/includes/ballot_settings.tt:10
 msgid "Save"
 msgstr "Enregistrer"
@@ -697,6 +712,5 @@
 msgstr "Le dÃ©but du vote doit Ãªtre dans le futur"
 
-#: lib/Epoll/Controller/Admin.pm:62
-#: lib/Epoll/Controller/Ajax.pm:44
+#: lib/Epoll/Controller/Admin.pm:62 lib/Epoll/Controller/Ajax.pm:44
 msgid "The vote finish before starting"
 msgstr "Le vote finit avant de commencer"
@@ -736,6 +750,8 @@
 msgstr ""
 "En effaÃ§ant les bulletins, vous effacez les donnÃ©es sensibles du vote, les\n"
-"rÃ©sultats du vote sont calculÃ©s de maniÃšre dÃ©finitive et ne peuvent plus Ãªtre\n"
-"modifiÃ©s. En contre-partie, les participants Ã  ce vote ne seront plus ne mesure\n"
+"rÃ©sultats du vote sont calculÃ©s de maniÃšre dÃ©finitive et ne peuvent plus "
+"Ãªtre\n"
+"modifiÃ©s. En contre-partie, les participants Ã  ce vote ne seront plus ne "
+"mesure\n"
 "de contrÃŽler le contenu de l'urne."
 
@@ -857,11 +873,11 @@
 msgstr "Vous avez dÃ©jÃ  participÃ© au vote :"
 
-#: lib/Epoll/Controller/Admin.pm:70
-#: lib/Epoll/Controller/Ajax.pm:50
+#: lib/Epoll/Controller/Admin.pm:70 lib/Epoll/Controller/Ajax.pm:50
 msgid "You must define a start and a end date"
 msgstr "Vous devez dÃ©finir une date de dÃ©but et une de fin"
 
 #: root/templates/pollinc/binary/ballot.tt:4
-msgid "You need to do"
+#, fuzzy
+msgid "You need to select"
 msgstr "Vous aurez besoin de "
 
@@ -913,8 +929,4 @@
 msgid "Your vote will be registered only after validation"
 msgstr "Votre vote sera enregistrÃ© seulement aprÃšs confirmation"
-
-#: root/templates/admin/voters.tt:8
-msgid "add a vote"
-msgstr "ajouter un vote"
 
 #: root/templates/default.tt:27
@@ -955,10 +967,8 @@
 msgstr "date ( => voir comme )"
 
-#: root/templates/admin/date.tt:116
-#: root/templates/admin/date.tt:125
+#: root/templates/admin/date.tt:116 root/templates/admin/date.tt:125
 msgid "date:"
 msgstr "date:"
 
-#: root/templates/admin/ballot.tt:18
 #: root/templates/admin/voters.tt:69
 msgid "delete"
@@ -969,15 +979,7 @@
 msgstr "effacer le bulletin"
 
-#: root/templates/admin/voters.tt:23
-msgid "delete the list of voters"
-msgstr "effacer la liste des votants"
-
 #: root/templates/pollinc/binary/ballot.tt:6
 msgid "elected"
 msgstr "Ã©lu"
-
-#: root/templates/admin/includes/poll_settings.tt:49
-msgid "encrypt the poll"
-msgstr "chiffrer ce vote"
 
 #: root/templates/pollinc/binary/ballot.tt:6
@@ -998,6 +1000,5 @@
 msgstr "a votÃ©"
 
-#: root/templates/ballot/closed.tt:11
-#: root/templates/ballot/done.tt:17
+#: root/templates/ballot/closed.tt:11 root/templates/ballot/done.tt:17
 #: root/templates/ballot/signed.tt:7
 msgid "here"
@@ -1073,8 +1074,4 @@
 msgstr "en cours"
 
-#: root/templates/includes/ballot_settings.tt:10
-msgid "save"
-msgstr "enregistrer"
-
 #: root/templates/admin/votersimport.tt:33
 msgid "search..."
@@ -1093,11 +1090,9 @@
 msgstr "terminÃ©"
 
-#: root/templates/admin/date.tt:122
-#: root/templates/admin/date.tt:131
+#: root/templates/admin/date.tt:122 root/templates/admin/date.tt:131
 msgid "time:"
 msgstr "heure :"
 
-#: root/mail/voting_passwd.tt:13
-#: root/templates/includes/poll.tt:19
+#: root/mail/voting_passwd.tt:13 root/templates/includes/poll.tt:19
 msgid "to"
 msgstr "vers"
@@ -1127,4 +1122,7 @@
 msgstr "L'identifiant de vote bulletin est:"
 
+#~ msgid "save"
+#~ msgstr "enregistrer"
+
 #, fuzzy
 #~ msgid ": Administrator login"
Index: trunk/lib/Epoll/I18N/messages.pot
===================================================================
--- trunk/lib/Epoll/I18N/messages.pot	(revision 384)
+++ trunk/lib/Epoll/I18N/messages.pot	(revision 387)
@@ -63,4 +63,8 @@
 msgstr "Ajouter un choix"
 
+#: root/templates/admin/voters.tt:8
+msgid "Add a vote"
+msgstr ""
+
 #: lib/Epoll/Controller/Admin.pm:186 lib/Epoll/Controller/Admin.pm:233 lib/Epoll/Controller/Admin.pm:283 lib/Epoll/Controller/Admin.pm:298 lib/Epoll/Controller/Admin.pm:325
 msgid "Administration"
@@ -187,5 +191,5 @@
 msgstr "DÃ©chiffrer les bulletins"
 
-#: root/templates/admin/delete.tt:28 root/templates/includes/admin_menu.tt:19
+#: root/templates/admin/ballot.tt:18 root/templates/admin/delete.tt:28 root/templates/includes/admin_menu.tt:19
 msgid "Delete"
 msgstr "Effacer"
@@ -195,4 +199,8 @@
 msgstr "Effacer les bulletins"
 
+#: root/templates/admin/voters.tt:23
+msgid "Delete the list of voters"
+msgstr ""
+
 #: root/templates/admin/delete.tt:22
 msgid "Delete this poll"
@@ -251,4 +259,8 @@
 msgstr ""
 
+#: root/templates/admin/includes/poll_settings.tt:49
+msgid "Encrypt poll"
+msgstr ""
+
 #: root/templates/admin/votersimport.tt:48
 msgid "Enter a hint for the password here"
@@ -305,4 +317,8 @@
 #: root/templates/includes/poll_results.tt:51
 msgid "Id"
+msgstr ""
+
+#: root/templates/admin/voters.tt:18
+msgid "Import the list of voters..."
 msgstr ""
 
@@ -410,5 +426,5 @@
 
 #: root/templates/admin/ballot.tt:11
-msgid "No choices are configured"
+msgid "No choices were made"
 msgstr ""
 
@@ -474,5 +490,5 @@
 
 #: root/templates/pollinc/binary/ballot_settings.tt:6
-msgid "Number of possible choices:"
+msgid "Number of possible choices"
 msgstr ""
 
@@ -544,5 +560,5 @@
 
 #: root/templates/admin/voters.tt:35
-msgid "Poll date must be setup before announcing poll to voters"
+msgid "Poll date must be set before announcing poll to voters"
 msgstr ""
 
@@ -576,5 +592,5 @@
 
 #: root/templates/admin/ballot.tt:31
-msgid "Preview of ballot"
+msgid "Preview ballot"
 msgstr ""
 
@@ -615,5 +631,5 @@
 msgstr ""
 
-#: lib/Epoll/Controller/Ajax.pm:41 root/templates/admin/includes/poll_settings.tt:25
+#: lib/Epoll/Controller/Ajax.pm:41 root/templates/admin/includes/poll_settings.tt:25 root/templates/includes/ballot_settings.tt:10
 msgid "Save"
 msgstr ""
@@ -827,5 +843,5 @@
 
 #: root/templates/pollinc/binary/ballot.tt:4
-msgid "You need to do"
+msgid "You need to select"
 msgstr ""
 
@@ -876,8 +892,4 @@
 #: root/templates/ballot/default.tt:55
 msgid "Your vote will be registered only after validation"
-msgstr ""
-
-#: root/templates/admin/voters.tt:8
-msgid "add a vote"
 msgstr ""
 
@@ -923,5 +935,5 @@
 msgstr ""
 
-#: root/templates/admin/ballot.tt:18 root/templates/admin/voters.tt:69
+#: root/templates/admin/voters.tt:69
 msgid "delete"
 msgstr ""
@@ -931,14 +943,6 @@
 msgstr ""
 
-#: root/templates/admin/voters.tt:23
-msgid "delete the list of voters"
-msgstr ""
-
 #: root/templates/pollinc/binary/ballot.tt:6
 msgid "elected"
-msgstr ""
-
-#: root/templates/admin/includes/poll_settings.tt:49
-msgid "encrypt the poll"
 msgstr ""
 
@@ -1032,8 +1036,4 @@
 msgstr ""
 
-#: root/templates/includes/ballot_settings.tt:10
-msgid "save"
-msgstr ""
-
 #: root/templates/admin/votersimport.tt:33
 msgid "search..."