Index: trunk/lib/Epoll/I18N/fr.po
===================================================================
--- trunk/lib/Epoll/I18N/fr.po	(revision 389)
+++ trunk/lib/Epoll/I18N/fr.po	(revision 391)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"PO-Revision-Date: 2010-10-06 16:40+0100\n"
+"PO-Revision-Date: 2010-10-06 19:21+0100\n"
 "Last-Translator: Michael Scherer <misc@zarb.org>\n"
 "Language-Team: French <mageia-i18n@mageia.org>\n"
@@ -56,5 +56,6 @@
 msgstr "AccÃ©der Ã  l'administration du vote :"
 
-#: root/templates/admin/ballot.tt:26 root/templates/admin/voters.tt:12
+#: root/templates/admin/ballot.tt:26
+#: root/templates/admin/voters.tt:12
 #: root/templates/admin/voters.tt:25
 msgid "Add"
@@ -74,6 +75,8 @@
 msgstr "administrer"
 
-#: lib/Epoll/Controller/Admin.pm:186 lib/Epoll/Controller/Admin.pm:233
-#: lib/Epoll/Controller/Admin.pm:283 lib/Epoll/Controller/Admin.pm:298
+#: lib/Epoll/Controller/Admin.pm:186
+#: lib/Epoll/Controller/Admin.pm:233
+#: lib/Epoll/Controller/Admin.pm:283
+#: lib/Epoll/Controller/Admin.pm:298
 #: lib/Epoll/Controller/Admin.pm:325
 msgid "Administration"
@@ -118,5 +121,6 @@
 msgstr "AoÃ»t"
 
-#: lib/Epoll/Controller/Ballot.pm:66 root/templates/includes/admin_menu.tt:7
+#: lib/Epoll/Controller/Ballot.pm:66
+#: root/templates/includes/admin_menu.tt:7
 msgid "Ballot"
 msgstr "Bulletins"
@@ -130,5 +134,6 @@
 msgstr "Liste des bulletins :"
 
-#: root/templates/includes/poll.tt:22 root/templates/includes/poll.tt:32
+#: root/templates/includes/poll.tt:22
+#: root/templates/includes/poll.tt:32
 msgid "Ballots:"
 msgstr "Bulletins :"
@@ -167,5 +172,6 @@
 msgstr "Le mail de rÃ©sumÃ© n'a pas pu Ãªtre envoyÃ© :"
 
-#: root/templates/includes/header.tt:31 root/templates/newpoll/index.tt:3
+#: root/templates/includes/header.tt:31
+#: root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
 msgstr "CrÃ©er un nouveau vote"
@@ -203,5 +209,6 @@
 msgstr "DÃ©chiffrer les bulletins"
 
-#: root/templates/admin/ballot.tt:18 root/templates/admin/delete.tt:28
+#: root/templates/admin/ballot.tt:18
+#: root/templates/admin/delete.tt:28
 #: root/templates/includes/admin_menu.tt:19
 msgid "Delete"
@@ -379,6 +386,5 @@
 #: root/mail/voting_passwd.tt:16
 msgid "Keep this information in a safe place, it won't be sent to you again."
-msgstr ""
-"Conservez ces informations prÃ©cieusement, elles ne seront pas retransmises"
+msgstr "Conservez ces informations prÃ©cieusement, elles ne seront pas retransmises"
 
 #: root/templates/admin/votersimport.tt:16
@@ -419,5 +425,6 @@
 msgstr "Mars"
 
-#: root/templates/admin/date.tt:21 root/templates/admin/date.tt:35
+#: root/templates/admin/date.tt:21
+#: root/templates/admin/date.tt:35
 msgid "May"
 msgstr "Mai"
@@ -561,5 +568,6 @@
 msgstr "Veuillez vous authentifier pour participer Ã  ce vote"
 
-#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25
+#: root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr "Merci de contacter votre administrateur systÃšme "
@@ -598,5 +606,6 @@
 msgstr "DÃ©but du vote"
 
-#: lib/Epoll/Controller/Root.pm:50 lib/Epoll/Controller/Root.pm:52
+#: lib/Epoll/Controller/Root.pm:50
+#: lib/Epoll/Controller/Root.pm:52
 msgid "Poll request reminder"
 msgstr "Rappel de demande de vote"
@@ -614,5 +623,6 @@
 msgstr "PrÃ©visualisation du bulletin"
 
-#: root/mail/ballot_confirm.tt:16 root/mail/poll_reminder_voting.tt:33
+#: root/mail/ballot_confirm.tt:16
+#: root/mail/poll_reminder_voting.tt:33
 #: root/mail/voting_passwd.tt:30
 msgid "Regards"
@@ -631,5 +641,6 @@
 msgstr "Les rÃ©sultats n'ont pas Ã©tÃ© encore publiÃ©s"
 
-#: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
+#: root/templates/ballot/done.tt:16
+#: root/templates/ballot/signed.tt:6
 msgid "Results will be available"
 msgstr "Les rÃ©sultats seront disponibles"
@@ -709,5 +720,6 @@
 msgstr "Le dÃ©but du vote doit Ãªtre dans le futur"
 
-#: lib/Epoll/Controller/Admin.pm:62 lib/Epoll/Controller/Ajax.pm:44
+#: lib/Epoll/Controller/Admin.pm:62
+#: lib/Epoll/Controller/Ajax.pm:44
 msgid "The vote finish before starting"
 msgstr "Le vote finit avant de commencer"
@@ -747,8 +759,6 @@
 msgstr ""
 "En effaÃ§ant les bulletins, vous effacez les donnÃ©es sensibles du vote, les\n"
-"rÃ©sultats du vote sont calculÃ©s de maniÃšre dÃ©finitive et ne peuvent plus "
-"Ãªtre\n"
-"modifiÃ©s. En contre-partie, les participants Ã  ce vote ne seront plus ne "
-"mesure\n"
+"rÃ©sultats du vote sont calculÃ©s de maniÃšre dÃ©finitive et ne peuvent plus Ãªtre\n"
+"modifiÃ©s. En contre-partie, les participants Ã  ce vote ne seront plus ne mesure\n"
 "de contrÃŽler le contenu de l'urne."
 
@@ -803,5 +813,5 @@
 #: root/templates/includes/admin_menu.tt:9
 msgid "Voters"
-msgstr "Votant"
+msgstr "Votants"
 
 #: lib/Epoll/Controller/Admin.pm:220
@@ -870,5 +880,6 @@
 msgstr "Vous avez dÃ©jÃ  participÃ© au vote :"
 
-#: lib/Epoll/Controller/Admin.pm:70 lib/Epoll/Controller/Ajax.pm:50
+#: lib/Epoll/Controller/Admin.pm:70
+#: lib/Epoll/Controller/Ajax.pm:50
 msgid "You must define a start and a end date"
 msgstr "Vous devez dÃ©finir une date de dÃ©but et une de fin"
@@ -963,5 +974,6 @@
 msgstr "date ( => voir comme )"
 
-#: root/templates/admin/date.tt:116 root/templates/admin/date.tt:125
+#: root/templates/admin/date.tt:116
+#: root/templates/admin/date.tt:125
 msgid "date:"
 msgstr "date:"
@@ -996,5 +1008,6 @@
 msgstr "a votÃ©"
 
-#: root/templates/ballot/closed.tt:11 root/templates/ballot/done.tt:17
+#: root/templates/ballot/closed.tt:11
+#: root/templates/ballot/done.tt:17
 #: root/templates/ballot/signed.tt:7
 msgid "here"
@@ -1086,9 +1099,11 @@
 msgstr "terminÃ©"
 
-#: root/templates/admin/date.tt:122 root/templates/admin/date.tt:131
+#: root/templates/admin/date.tt:122
+#: root/templates/admin/date.tt:131
 msgid "time:"
 msgstr "heure :"
 
-#: root/mail/voting_passwd.tt:13 root/templates/includes/poll.tt:19
+#: root/mail/voting_passwd.tt:13
+#: root/templates/includes/poll.tt:19
 msgid "to"
 msgstr "vers"