Index: /trunk/lib/Epoll/I18N/fr.po
===================================================================
--- /trunk/lib/Epoll/I18N/fr.po	(revision 447)
+++ /trunk/lib/Epoll/I18N/fr.po	(revision 448)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"PO-Revision-Date: 2010-10-07 14:24+0100\n"
+"PO-Revision-Date: 2010-10-09 12:55+0100\n"
 "Last-Translator: Michael Scherer <misc@zarb.org>\n"
 "Language-Team: French <mageia-i18n@mageia.org>\n"
@@ -36,9 +36,7 @@
 msgstr "%1 choix doivent Ãªtre fait"
 
-#, fuzzy
 msgid "%1 choice(s) has/have to be done"
 msgstr "%1 choix doivent Ãªtre fait"
 
-#, fuzzy
 msgid "%1 possible choices"
 msgstr "%1 choix possibles"
@@ -65,5 +63,6 @@
 msgstr "AccÃ©der Ã  l'administration du vote :"
 
-#: root/templates/admin/ballot.tt:26 root/templates/admin/voters.tt:19
+#: root/templates/admin/ballot.tt:26
+#: root/templates/admin/voters.tt:19
 msgid "Add"
 msgstr "Ajouter"
@@ -81,6 +80,8 @@
 msgstr "Administrer"
 
-#: lib/Epoll/Controller/Admin.pm:181 lib/Epoll/Controller/Admin.pm:228
-#: lib/Epoll/Controller/Admin.pm:278 lib/Epoll/Controller/Admin.pm:293
+#: lib/Epoll/Controller/Admin.pm:181
+#: lib/Epoll/Controller/Admin.pm:228
+#: lib/Epoll/Controller/Admin.pm:278
+#: lib/Epoll/Controller/Admin.pm:293
 #: lib/Epoll/Controller/Admin.pm:320
 msgid "Administration"
@@ -141,5 +142,6 @@
 msgstr "Liste des bulletins :"
 
-#: root/templates/includes/poll.tt:22 root/templates/includes/poll.tt:32
+#: root/templates/includes/poll.tt:22
+#: root/templates/includes/poll.tt:32
 msgid "Ballots:"
 msgstr "Bulletins :"
@@ -163,7 +165,6 @@
 
 #: root/templates/includes/locale_select.tt:11
-#, fuzzy
 msgid "Change language"
-msgstr "Langue de l'email"
+msgstr "Changer de langue"
 
 #: root/templates/admin/date.tt:54
@@ -183,5 +184,6 @@
 msgstr "Le mail de rÃ©sumÃ© n'a pas pu Ãªtre envoyÃ© :"
 
-#: lib/Epoll/Controller/Newpoll.pm:27 root/templates/includes/header.tt:28
+#: lib/Epoll/Controller/Newpoll.pm:27
+#: root/templates/includes/header.tt:28
 #: root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
@@ -216,6 +218,8 @@
 msgstr "DÃ©chiffrer les bulletins"
 
-#: root/templates/admin/ballot.tt:18 root/templates/admin/delete.tt:15
-#: root/templates/admin/delete.tt:28 root/templates/admin/voters.tt:57
+#: root/templates/admin/ballot.tt:18
+#: root/templates/admin/delete.tt:15
+#: root/templates/admin/delete.tt:28
+#: root/templates/admin/voters.tt:57
 #: root/templates/includes/admin_menu.tt:19
 msgid "Delete"
@@ -393,6 +397,5 @@
 #: root/mail/voting_passwd.tt:16
 msgid "Keep this information in a safe place, it won't be sent to you again."
-msgstr ""
-"Conservez ces informations prÃ©cieusement, elles ne seront pas retransmises"
+msgstr "Conservez ces informations prÃ©cieusement, elles ne seront pas retransmises"
 
 #: root/templates/admin/votersimport.tt:16
@@ -433,5 +436,6 @@
 msgstr "Mars"
 
-#: root/templates/admin/date.tt:21 root/templates/admin/date.tt:35
+#: root/templates/admin/date.tt:21
+#: root/templates/admin/date.tt:35
 msgid "May"
 msgstr "Mai"
@@ -579,5 +583,6 @@
 msgstr "Veuillez vous authentifier pour participer Ã  ce vote"
 
-#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25
+#: root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr "Merci de contacter votre administrateur systÃšme "
@@ -616,5 +621,6 @@
 msgstr "Ouverture du vote Ã  partir de"
 
-#: lib/Epoll/Controller/Root.pm:57 lib/Epoll/Controller/Root.pm:59
+#: lib/Epoll/Controller/Root.pm:57
+#: lib/Epoll/Controller/Root.pm:59
 msgid "Poll request reminder"
 msgstr "Rappel de demande de vote"
@@ -632,5 +638,6 @@
 msgstr "PrÃ©visualisation du bulletin"
 
-#: root/mail/ballot_confirm.tt:16 root/mail/poll_reminder_voting.tt:33
+#: root/mail/ballot_confirm.tt:16
+#: root/mail/poll_reminder_voting.tt:33
 #: root/mail/voting_passwd.tt:30
 msgid "Regards"
@@ -649,5 +656,6 @@
 msgstr "Les rÃ©sultats n'ont pas Ã©tÃ© encore publiÃ©s"
 
-#: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
+#: root/templates/ballot/done.tt:16
+#: root/templates/ballot/signed.tt:6
 msgid "Results will be available"
 msgstr "Les rÃ©sultats seront disponibles"
@@ -731,5 +739,6 @@
 msgstr "Le nombre de bulletins et de votants diffÃšrent"
 
-#: lib/Epoll/Controller/Admin.pm:57 lib/Epoll/Controller/Ajax.pm:44
+#: lib/Epoll/Controller/Admin.pm:57
+#: lib/Epoll/Controller/Ajax.pm:44
 msgid "The poll finish before starting"
 msgstr "Le vote finit avant de commencer"
@@ -747,5 +756,6 @@
 msgstr "Ce vote s'arrÃªte "
 
-#: root/templates/ballot/closed.tt:8 root/templates/vote/default.tt:16
+#: root/templates/ballot/closed.tt:8
+#: root/templates/vote/default.tt:16
 msgid "This poll is not yet open"
 msgstr "Ce vote n'est pas encore ouvert"
@@ -769,8 +779,6 @@
 msgstr ""
 "En effaÃ§ant les bulletins, vous effacez les donnÃ©es sensibles du vote, les\n"
-"rÃ©sultats du vote sont calculÃ©s de maniÃšre dÃ©finitive et ne peuvent plus "
-"Ãªtre\n"
-"modifiÃ©s. En contre-partie, les participants Ã  ce vote ne seront plus ne "
-"mesure\n"
+"rÃ©sultats du vote sont calculÃ©s de maniÃšre dÃ©finitive et ne peuvent plus Ãªtre\n"
+"modifiÃ©s. En contre-partie, les participants Ã  ce vote ne seront plus ne mesure\n"
 "de contrÃŽler le contenu de l'urne."
 
@@ -893,5 +901,6 @@
 msgstr "Vous avez dÃ©jÃ  participÃ© au vote :"
 
-#: lib/Epoll/Controller/Admin.pm:65 lib/Epoll/Controller/Ajax.pm:50
+#: lib/Epoll/Controller/Admin.pm:65
+#: lib/Epoll/Controller/Ajax.pm:50
 msgid "You must define a start and a end date"
 msgstr "Vous devez dÃ©finir une date de dÃ©but et une de fin"
@@ -971,5 +980,6 @@
 msgstr "bulletins trouvÃ©s"
 
-#: root/templates/admin/date.tt:120 root/templates/admin/date.tt:130
+#: root/templates/admin/date.tt:120
+#: root/templates/admin/date.tt:130
 msgid "calendar"
 msgstr "calendrier"
@@ -987,5 +997,6 @@
 msgstr "date ( => voir comme )"
 
-#: root/templates/admin/date.tt:116 root/templates/admin/date.tt:126
+#: root/templates/admin/date.tt:116
+#: root/templates/admin/date.tt:126
 msgid "date:"
 msgstr "date :"
@@ -1013,5 +1024,6 @@
 msgstr "a votÃ©"
 
-#: root/templates/ballot/closed.tt:11 root/templates/ballot/done.tt:17
+#: root/templates/ballot/closed.tt:11
+#: root/templates/ballot/done.tt:17
 #: root/templates/ballot/signed.tt:7
 msgid "here"
@@ -1095,9 +1107,11 @@
 msgstr "terminÃ©"
 
-#: root/templates/admin/date.tt:123 root/templates/admin/date.tt:133
+#: root/templates/admin/date.tt:123
+#: root/templates/admin/date.tt:133
 msgid "time:"
 msgstr "heure :"
 
-#: root/mail/voting_passwd.tt:13 root/templates/includes/poll.tt:19
+#: root/mail/voting_passwd.tt:13
+#: root/templates/includes/poll.tt:19
 msgid "to"
 msgstr "vers"