Index: trunk/lib/Epoll/I18N/es.po
===================================================================
--- trunk/lib/Epoll/I18N/es.po	(revision 473)
+++ trunk/lib/Epoll/I18N/es.po	(revision 476)
@@ -55,6 +55,5 @@
 msgstr "Acceso a la administraciÃ³n de la encuesta:"
 
-#: root/templates/admin/ballot.tt:26
-#: root/templates/admin/voters.tt:19
+#: root/templates/admin/ballot.tt:26 root/templates/admin/voters.tt:19
 msgid "Add"
 msgstr "AÃ±adir"
@@ -72,8 +71,6 @@
 msgstr "Administrar"
 
-#: lib/Epoll/Controller/Admin.pm:181
-#: lib/Epoll/Controller/Admin.pm:228
-#: lib/Epoll/Controller/Admin.pm:278
-#: lib/Epoll/Controller/Admin.pm:293
+#: lib/Epoll/Controller/Admin.pm:181 lib/Epoll/Controller/Admin.pm:228
+#: lib/Epoll/Controller/Admin.pm:278 lib/Epoll/Controller/Admin.pm:293
 #: lib/Epoll/Controller/Admin.pm:320
 msgid "Administration"
@@ -134,6 +131,5 @@
 msgstr "Listado de votos:"
 
-#: root/templates/includes/poll.tt:22
-#: root/templates/includes/poll.tt:32
+#: root/templates/includes/poll.tt:23 root/templates/includes/poll.tt:33
 msgid "Ballots:"
 msgstr "Votos:"
@@ -156,5 +152,5 @@
 msgstr "No se puede enviar un correo electrÃ³nico:"
 
-#: root/templates/includes/locale_select.tt:11
+#: root/templates/includes/locale_select_form.tt:4
 msgid "Change language"
 msgstr "Cambiar idioma"
@@ -176,6 +172,5 @@
 msgstr "No se pudo enviar el resultado por correo:"
 
-#: lib/Epoll/Controller/Newpoll.pm:27
-#: root/templates/includes/header.tt:28
+#: lib/Epoll/Controller/Newpoll.pm:27 root/templates/includes/header.tt:28
 #: root/templates/newpoll/index.tt:3
 msgid "Create a new poll"
@@ -210,8 +205,6 @@
 msgstr "Desencriptar los votos"
 
-#: root/templates/admin/ballot.tt:18
-#: root/templates/admin/delete.tt:15
-#: root/templates/admin/delete.tt:28
-#: root/templates/admin/voters.tt:57
+#: root/templates/admin/ballot.tt:18 root/templates/admin/delete.tt:15
+#: root/templates/admin/delete.tt:28 root/templates/admin/voters.tt:57
 #: root/templates/includes/admin_menu.tt:19
 msgid "Delete"
@@ -283,4 +276,9 @@
 msgstr "Voto en blanco"
 
+#: root/templates/includes/poll_results.tt:72
+#, fuzzy
+msgid "Empty ballots"
+msgstr "Voto en blanco"
+
 #: root/templates/admin/includes/poll_settings.tt:49
 msgid "Encrypt poll"
@@ -309,5 +307,7 @@
 #: root/templates/default.tt:13
 msgid "Enter your email address to receive a list of your polls"
-msgstr "Ingrese su direcciÃ³n de correo electrÃ³nico para recibir un listado de sus encuestas"
+msgstr ""
+"Ingrese su direcciÃ³n de correo electrÃ³nico para recibir un listado de sus "
+"encuestas"
 
 #: root/templates/ballot/default.tt:16
@@ -428,6 +428,5 @@
 msgstr "Marzo"
 
-#: root/templates/admin/date.tt:21
-#: root/templates/admin/date.tt:35
+#: root/templates/admin/date.tt:21 root/templates/admin/date.tt:35
 msgid "May"
 msgstr "Mayo"
@@ -551,5 +550,5 @@
 msgstr "PÃ¡gina que se generÃ³ al 1%"
 
-#: root/templates/includes/poll.tt:21
+#: root/templates/includes/poll.tt:22
 msgid "Participated"
 msgstr "Participad"
@@ -575,6 +574,5 @@
 msgstr "Por favor, identifÃ­quese para participar en esta encuesta"
 
-#: root/templates/ballot/done.tt:25
-#: root/templates/errors/mail.tt:3
+#: root/templates/ballot/done.tt:25 root/templates/errors/mail.tt:3
 msgid "Please contact your system administrator"
 msgstr "PÃ³ngase en contacto con el administrador del sistema"
@@ -595,5 +593,7 @@
 #: root/templates/admin/voters.tt:38
 msgid "Poll date must be set before announcing poll to voters"
-msgstr "La fecha de la encuesta se debe establecer antes de comunicÃ¡rsela a los votantes"
+msgstr ""
+"La fecha de la encuesta se debe establecer antes de comunicÃ¡rsela a los "
+"votantes"
 
 #: root/templates/admin/date.tt:125
@@ -609,10 +609,9 @@
 msgstr "Nombre de la encuesta:"
 
-#: root/templates/includes/poll.tt:17
+#: root/templates/includes/poll.tt:18
 msgid "Poll open from"
 msgstr "La encuesta estÃ¡ abierta"
 
-#: lib/Epoll/Controller/Root.pm:57
-#: lib/Epoll/Controller/Root.pm:59
+#: lib/Epoll/Controller/Root.pm:57 lib/Epoll/Controller/Root.pm:59
 msgid "Poll request reminder"
 msgstr "Recordatorio de peticiÃ³n de la encuesta"
@@ -630,6 +629,5 @@
 msgstr "Vista previa a la votaciÃ³n"
 
-#: root/mail/ballot_confirm.tt:16
-#: root/mail/poll_reminder_voting.tt:33
+#: root/mail/ballot_confirm.tt:16 root/mail/poll_reminder_voting.tt:33
 #: root/mail/voting_passwd.tt:30
 msgid "Regards"
@@ -648,6 +646,5 @@
 msgstr "Los resultados no se publicaron todavÃ­a"
 
-#: root/templates/ballot/done.tt:16
-#: root/templates/ballot/signed.tt:6
+#: root/templates/ballot/done.tt:16 root/templates/ballot/signed.tt:6
 msgid "Results will be available"
 msgstr "Los resultados estarÃ¡n disponibles"
@@ -727,10 +724,9 @@
 msgstr "Gracias"
 
-#: root/templates/includes/poll.tt:25
+#: root/templates/includes/poll.tt:26
 msgid "The number of ballots doesn't match the number of voters"
 msgstr "El nÃºmero de votos no coincide con el nÃºmero de votantes"
 
-#: lib/Epoll/Controller/Admin.pm:57
-#: lib/Epoll/Controller/Ajax.pm:44
+#: lib/Epoll/Controller/Admin.pm:57 lib/Epoll/Controller/Ajax.pm:44
 msgid "The poll finish before starting"
 msgstr "La encuesta finaliza antes de empezar"
@@ -748,6 +744,5 @@
 msgstr "Finaliza la encuesta"
 
-#: root/templates/ballot/closed.tt:8
-#: root/templates/vote/default.tt:16
+#: root/templates/ballot/closed.tt:8 root/templates/vote/default.tt:16
 msgid "This poll is not yet open"
 msgstr "Esta encuesta aÃºn no estÃ¡ abierta"
@@ -770,5 +765,6 @@
 "computed. Note that voters won't be able to check their ballots anymore"
 msgstr ""
-"Esto va a eliminar los datos dudosos de la base de datos y los resultados finalmente\n"
+"Esto va a eliminar los datos dudosos de la base de datos y los resultados "
+"finalmente\n"
 " se calcularÃ¡n. Tenga en cuenta que los votantes no podrÃ¡n ver mÃ¡s su voto"
 
@@ -850,5 +846,5 @@
 msgstr "Si, anule este voto"
 
-#. (c.session.mail, c.req.address)
+#. ([ c.session.mail, c.req.address ])
 #: root/templates/ballot/default.tt:5
 msgid ""
@@ -891,6 +887,5 @@
 msgstr "Ha participado en la encuesta:"
 
-#: lib/Epoll/Controller/Admin.pm:65
-#: lib/Epoll/Controller/Ajax.pm:50
+#: lib/Epoll/Controller/Admin.pm:65 lib/Epoll/Controller/Ajax.pm:50
 msgid "You must define a start and a end date"
 msgstr "Debe de indicar una fecha de inicio y de finalizaciÃ³n"
@@ -902,7 +897,11 @@
 
 #: root/mail/voting_passwd.tt:12
+msgid "You will be able to submit your vote from"
+msgstr ""
+
 #: root/mail/poll_reminder_voting.tt:4
 msgid "You've asked for a reminder about the poll(s) you're participating in"
-msgstr "Ha pedido que se le recuerde la encuesta (s)en la que estÃ¡ participando "
+msgstr ""
+"Ha pedido que se le recuerde la encuesta (s)en la que estÃ¡ participando "
 
 #: root/templates/ballot/done.tt:7
@@ -967,6 +966,5 @@
 msgstr "papeletas que se encontraron"
 
-#: root/templates/admin/date.tt:120
-#: root/templates/admin/date.tt:130
+#: root/templates/admin/date.tt:120 root/templates/admin/date.tt:130
 msgid "calendar"
 msgstr "calendario"
@@ -984,6 +982,5 @@
 msgstr "fecha (=> ver como)"
 
-#: root/templates/admin/date.tt:116
-#: root/templates/admin/date.tt:126
+#: root/templates/admin/date.tt:116 root/templates/admin/date.tt:126
 msgid "date:"
 msgstr "fecha:"
@@ -998,5 +995,5 @@
 
 #. (poll.info("elected_count"))
-#: root/templates/includes/poll.tt:15
+#: root/templates/includes/poll.tt:16
 #: root/templates/pollinc/binary/ballot.tt:6
 msgid "for %1 elected"
@@ -1011,6 +1008,5 @@
 msgstr "ha votado"
 
-#: root/templates/ballot/closed.tt:11
-#: root/templates/ballot/done.tt:17
+#: root/templates/ballot/closed.tt:11 root/templates/ballot/done.tt:17
 #: root/templates/ballot/signed.tt:7
 msgid "here"
@@ -1094,11 +1090,9 @@
 msgstr "finalizado"
 
-#: root/templates/admin/date.tt:123
-#: root/templates/admin/date.tt:133
+#: root/templates/admin/date.tt:123 root/templates/admin/date.tt:133
 msgid "time:"
 msgstr "tiempo:"
 
-#: root/mail/voting_passwd.tt:13
-#: root/templates/includes/poll.tt:19
+#: root/mail/voting_passwd.tt:13 root/templates/includes/poll.tt:20
 msgid "to"
 msgstr "a"
@@ -1123,3 +1117,2 @@
 msgid "your ballot id is:"
 msgstr "su id de voto es:"
-