Index: /trunk/lib/Epoll/I18N/de.po
===================================================================
--- /trunk/lib/Epoll/I18N/de.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/de.po	(revision 481)
@@ -163,4 +163,9 @@
 msgstr "Sprache Ã€ndern"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "AuswahlmÃ¶glichkeiten"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
@@ -1170,7 +1175,4 @@
 #~ msgstr "Abstimmen"
 
-#~ msgid "choices"
-#~ msgstr "AuswahlmÃ¶glichkeiten"
-
 #~ msgid "elected"
 #~ msgstr "gewÃ€hlt"
Index: /trunk/lib/Epoll/I18N/el.po
===================================================================
--- /trunk/lib/Epoll/I18N/el.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/el.po	(revision 481)
@@ -180,4 +180,9 @@
 msgstr "ÎÎ»Î»Î±Î³Î® Î³Î»ÏÏÏÎ±Ï"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "ÎµÏÎ¹Î»Î¿Î³Î®"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/es.po
===================================================================
--- /trunk/lib/Epoll/I18N/es.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/es.po	(revision 481)
@@ -156,4 +156,9 @@
 msgstr "Cambiar idioma"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "elegir"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/et.po
===================================================================
--- /trunk/lib/Epoll/I18N/et.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/et.po	(revision 481)
@@ -157,4 +157,9 @@
 msgstr "Muuda keelt"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "Valik"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/fr.po
===================================================================
--- /trunk/lib/Epoll/I18N/fr.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/fr.po	(revision 481)
@@ -159,4 +159,8 @@
 msgstr "Modifier la langue"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+msgid "Choices"
+msgstr "Choix"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/it.po
===================================================================
--- /trunk/lib/Epoll/I18N/it.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/it.po	(revision 481)
@@ -157,4 +157,9 @@
 msgstr "Cambia lingua"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "Scelta"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/messages.pot
===================================================================
--- /trunk/lib/Epoll/I18N/messages.pot	(revision 480)
+++ /trunk/lib/Epoll/I18N/messages.pot	(revision 481)
@@ -151,4 +151,8 @@
 msgstr ""
 
+#: root/templates/pollinc/binary/ballot.tt:9
+msgid "Choices"
+msgstr ""
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/nl.po
===================================================================
--- /trunk/lib/Epoll/I18N/nl.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/nl.po	(revision 481)
@@ -156,4 +156,9 @@
 msgstr "Verander taal"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "keuze"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/pl.po
===================================================================
--- /trunk/lib/Epoll/I18N/pl.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/pl.po	(revision 481)
@@ -165,4 +165,9 @@
 msgstr "ZmieÅ jÄzyk"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "wybÃ³r"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/ro.po
===================================================================
--- /trunk/lib/Epoll/I18N/ro.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/ro.po	(revision 481)
@@ -191,4 +191,9 @@
 msgstr "SchimbaÈi limba"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "choix"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
@@ -1175,7 +1180,4 @@
 #~ msgstr "votant"
 
-#~ msgid "choices"
-#~ msgstr "choix"
-
 #~ msgid "elected"
 #~ msgstr "Ã©lu"
Index: /trunk/lib/Epoll/I18N/ru.po
===================================================================
--- /trunk/lib/Epoll/I18N/ru.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/ru.po	(revision 481)
@@ -160,4 +160,9 @@
 msgstr "Ð¡ÐŒÐµÐœÐžÑÑ ÑÐ·ÑÐº"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "Ð³ÐŸÐ»ÐŸÑ"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/tr.po
===================================================================
--- /trunk/lib/Epoll/I18N/tr.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/tr.po	(revision 481)
@@ -162,4 +162,9 @@
 msgstr "Lisan seÃ§in"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "seÃ§im"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/lib/Epoll/I18N/zh_TW.po
===================================================================
--- /trunk/lib/Epoll/I18N/zh_TW.po	(revision 480)
+++ /trunk/lib/Epoll/I18N/zh_TW.po	(revision 481)
@@ -162,4 +162,10 @@
 msgstr "è®æŽèªèš"
 
+#: root/templates/pollinc/binary/ballot.tt:9
+#, fuzzy
+msgid "Choices"
+msgstr "éžé 
+"
+
 #: root/templates/admin/date.tt:54
 msgid "Close"
Index: /trunk/root/templates/pollinc/binary/ballot.tt
===================================================================
--- /trunk/root/templates/pollinc/binary/ballot.tt	(revision 480)
+++ /trunk/root/templates/pollinc/binary/ballot.tt	(revision 481)
@@ -7,5 +7,5 @@
 
 [% FOREACH key = poll.choices() %]
-[% "<p>Candidates:</p>" IF loop.first %]
+[% IF loop.first %]<p>[% l('Choices') %]:</p>[% END %]
 [% choice = poll.choice(key) %]
 <input type="checkbox" name="sbal" value="[% key %]"[% " checked" IF sbal.$key %]>